<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'no', version '3.11'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analyserbare {$a->analysableid} ikke benyttet: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analyserbare {$a->analysableid} er ikke gyldig for dette målet: {$a->result}';
$string['analysisinprogress'] = 'Analyseres fortsatt av en tidligere kjøring';
$string['analytics'] = 'Analyser';
$string['analyticsdisabled'] = 'Analyser er deaktiver. Du kan aktivere det under Portalen > Avanserte funksjoner.';
$string['analyticslogstore'] = 'Loggtabeller benyttet til analyse';
$string['analyticslogstore_help'] = 'Loggtabeller som blir benyttet til API-et for analyse av brukerens aktivitet.';
$string['analyticssettings'] = 'Analyseinnstillinger';
$string['analyticssiteinfo'] = 'Portalinformasjon';
$string['calclifetime'] = 'Hold analytiske beregninger for';
$string['configlcalclifetime'] = 'Dette spesifiserer hvor lang tid du vil beholde beregningsdata - dette sletter ikke prediksjoner, men sletter dataene som brukes til å generere prediksjoner. Å bruke standardalternativet her er best, da det holder diskforbruket under kontroll, men hvis du bruker beregningstabeller for andre formål, vil du kanskje øke denne verdien.';
$string['defaultpredictionsprocessor'] = 'Standard forventingsprosessor';
$string['defaultpredictoroption'] = 'Standard prosessor ({$a})';
$string['defaulttimesplittingmethods'] = 'Standard analyseintervaller for modellevaluering';
$string['defaulttimesplittingmethods_help'] = 'Analyseintervallet definerer når systemet vil beregne prediksjoner og den delen av aktivitetsloggene som vil bli vurdert for disse prediksjonene. Modellevalueringsprosessen vil gjentas gjennom disse analyseintervallene med mindre et spesifikt analyseintervall er spesifisert.';
$string['disabledmodel'] = 'Deaktivert modell';
$string['erroralreadypredict'] = 'Filen {$a} har allerede blitt brukt til å generere forventninger.';
$string['errorcannotreaddataset'] = 'Kan ikke lese datasettfilen {$a}';
$string['errorcannotusetimesplitting'] = 'Denne analysen kan ikke brukes på denne modellen.';
$string['errorcannotwritedataset'] = 'Kan ikke skrive i datasettfilen {$a}';
$string['errorexportmodelresult'] = 'Maksinlæringsmodellen kan ikke eksporteres.';
$string['errorimport'] = 'Feil ved import av tildelt JSON-fil.';
$string['errorimportmissingclasses'] = 'Følgende analysekomponenter er ikke tilgjengelig på dette portalen: {$a->missingclasses}.';
$string['errorimportmissingcomponents'] = 'Den angitte modellen krever at følgende moduler skal installeres: {$a}. Vær oppmerksom på at versjonene ikke nødvendigvis må samsvare med versjoner som er installert i systemet. Å installere den samme eller en nyere versjon av modulen vil være nok i de fleste tilfeller.';
$string['errorimportversionmismatches'] = 'Versjonen av følgende komponenter er forskjellig fra versjonen som er installert på denne portalen:  {$a}. Du kan bruke "Ignorer versjonsfeil" alternativet å ignorere disse forskjellene.';
$string['errorinvalidcontexts'] = 'Noen av de valgte kontekstene kan ikke brukes i dette målet';
$string['errorinvalidindicator'] = 'Ugyldig {$a} indikator';
$string['errorinvalidtarget'] = 'Ugyldig {$a} mål';
$string['errorinvalidtimesplitting'] = 'Ugylig analyseintervall. Vennligst forsikre deg om at du legger inn det fulle klassenavnet.';
$string['errornocontextrestrictions'] = 'Det valgte målet støtter ikke kontekstrestriksjoner';
$string['errornoexportconfig'] = 'Det var et porblem med eksport av modellkonfigurasjonen.';
$string['errornoexportconfigrequirements'] = 'Kun ikke-statiske modeller med et analyseintervall kan eksporteres.';
$string['errornoindicators'] = 'Denne modellen har ingen indikatorer.';
$string['errornopredictresults'] = 'Ingen resultater fra prediksjonsprosessoren. Sjekk innholdet i resultatet for mer informasjon.';
$string['errornoroles'] = 'Student- eller lærerrollene har ikke blitt definert. Gjør dette på analyseinnstillingssiden.';
$string['errornotarget'] = 'Denne modellen har ikke noe mål';
$string['errornotimesplittings'] = 'Modellen har ikke noe analyseintervall.';
$string['errorpredictioncontextnotavailable'] = 'Denne prediksjonskonteksten er ikke lenger tilgjengelig.';
$string['errorpredictionformat'] = 'Feil prediksjonsberegnings format';
$string['errorpredictionnotfound'] = 'Prediksjon ikke funnet';
$string['errorpredictionsprocessor'] = 'Prediksjonsprosessor feil: {$a}';
$string['errorpredictwrongformat'] = 'Returverdiene fra prediksjonsprosessoren kan ikke dekodes: "{$a}"';
$string['errorprocessornotready'] = 'Den valgte prediksjonsprosessoren er ikke klar: {$a}';
$string['errorsamplenotavailable'] = 'Det predikerte utvalget er ikke lenger tilgjengelig';
$string['errorunexistingmodel'] = 'Ikke-eksisterende modell {$a}';
$string['errorunexistingtimesplitting'] = 'Det valgte analyseintervallet er ikke tilgjengelig';
$string['errorunknownaction'] = 'Ukjent handling';
$string['eventinsightsviewed'] = 'Innsikt vist';
$string['eventpredictionactionstarted'] = 'Prediksjonsprosessen har startet';
$string['fixedack'] = 'Godta';
$string['incorrectlyflagged'] = 'Feilmerket';
$string['insightinfomessageaction'] = '{$a->text}: {$a->url}';
$string['insightinfomessagehtml'] = 'Systemet genererte et innsiktsresultat for deg';
$string['insightinfomessageplain'] = 'Systemet har generert et innsiktsresultat for deg: {$a}';
$string['insightmessagesubject'] = 'Nytt innsiktsresultat for "{$a}"';
$string['invalidanalysablefortimesplitting'] = 'Det er ikke mulig å analysere med et {$a} intervall.';
$string['invalidtimesplitting'] = 'Modellen med ID  {$a} trenger et analyseintervall før den kan benyttes til modelltrening.';
$string['levelinstitution'] = 'Utdanningsnivå';
$string['levelinstitutionisced0'] = 'Lavere enn grunnskole';
$string['levelinstitutionisced1'] = 'Grunnskole';
$string['levelinstitutionisced2'] = 'Videregående opplæring';
$string['levelinstitutionisced3'] = 'Høyere videregående opplæring';
$string['levelinstitutionisced4'] = 'Etterutdanning (kan være bedrifts- eller organisasjonsintern opplæring)';
$string['levelinstitutionisced5'] = 'Kortvarig høyere utdanning (kan være bedrifts- eller organisasjonsintern opplæring)';
$string['levelinstitutionisced6'] = 'Bachelor eller tilsvarende';
$string['levelinstitutionisced7'] = 'Master eller tilsvarende';
$string['levelinstitutionisced8'] = 'Doktorgrad eller tilsvarende';
$string['modeinstruction'] = 'Undervisningsmetode';
$string['modeinstructionblendedhybrid'] = 'Blandet, både nett og klasserom';
$string['modeinstructionfacetoface'] = 'Ansikt til ansikt';
$string['modeinstructionfullyonline'] = 'Nettundervisning';
$string['modeloutputdir'] = 'Utdata-mappe for resultater';
$string['modeloutputdirinfo'] = 'Mappe hvor prediksjonsprosessoren lagrer all evalueringsinformasjon. Nyttig for debugging og forskning.';
$string['modeloutputdirwithdefaultinfo'] = 'Katalog der prediksjonsprosessorer lagrer all evalueringsinformasjon. Nyttig for feilsøking og forskning. Hvis det er tomt, vil {$a} brukes som standard.';
$string['modeltimelimit'] = 'Tidsgrense pr. model for analyse';
$string['modeltimelimitinfo'] = 'Denne innstillingen begrenser hvor mye tid hver modell kan bruke på å analysere portalinnholdet.';
$string['neutral'] = 'Nøytral';
$string['neverdelete'] = 'Slett aldri beregninger';
$string['nocourses'] = 'Ingen kurs å analysere';
$string['nodata'] = 'Ingen data å analysere';
$string['noevaluationbasedassumptions'] = 'Modeller basert på antakelser kan ikke evalueres.';
$string['noinsights'] = 'Ingen innsiktsresultater funnet';
$string['noinsightsmodel'] = 'Denne modellen kan ikke generere noe innsiktsresultater';
$string['nonewdata'] = 'Ingen nye data er tilgjengelige. Det vil bli analysert i neste angitte analyseintervall.';
$string['nonewranges'] = 'Ingen nye prediksjoner ennå. Det vil bli analysert i neste angitte analyseintervall.';
$string['nopredictionsyet'] = 'Ingen prediksjoner tilgjengelig ennå';
$string['noranges'] = 'Ingen prediksjoner ennå';
$string['notapplicable'] = 'Ikke aktuelt';
$string['notrainingbasedassumptions'] = 'Modeller basert på antakelser trenger ikke øvelse';
$string['notuseful'] = 'Ikke brukbar';
$string['novaliddata'] = 'Ingen gyldige data er tilgjengelige';
$string['novalidsamples'] = 'Det er ingen tilgjengelige gyldige prøver.';
$string['onlycli'] = 'Tillat kun start av analyseprosesser fra kommandolinja';
$string['onlycliinfo'] = 'Analyseprosesser slik som evalueringsmodeller, trening av maskinlæringsalgoritmer eller å hente ut prediksjoner, kan ta noe tid. De vil kjøre som cron-jobber eller de kan tvinges via kommandolinja. Deaktiver denne innstillingen hvis du ønsker at portaladministrator skal kunne kjøre disse prosessene manuelt via webgrensesnittet.';
$string['percentonline'] = 'Prosent nettbasert';
$string['percentonline_help'] = 'Dersom organisasjonen din tilbyr blandet opplæring, hvor stor andel av studentenes arbeid er nettbasert i Moodle? Legg inn et tall mellom 0 og 100.';
$string['predictionsprocessor'] = 'Prediksjonsprosessor';
$string['predictionsprocessor_help'] = 'En prediksjonsprosesser er en maskinlærings-backend som prosesserer datasettet som genereres ved å kalkulere modellens indikatorer og mål. Alle trenede algoritmer og prediksjoner vil bli slettet hvis du bytter til en annen prediksjonsprosessor.';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Indikatorberegninger';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Konteksten';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Beregning sluttid';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Klassen for indikatorkalkulatoren';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'Eksempel ID-en';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Originaltabellen for prøven';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Beregning starttid';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Når forventningen ble gjort';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Den beregnede verdien';
$string['privacy:metadata:analytics:predictionactions'] = 'Forventningshandlinger';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Handlingsnavnet';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'ForventningsID';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Når forventingshandlingen be utført';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Brukeren som utførte handlingen';
$string['privacy:metadata:analytics:predictions'] = 'Forventninger';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Indikatorkalkulasjoner';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Konteksten';
$string['privacy:metadata:analytics:predictions:modelid'] = 'ModellIDen';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Forventningsverdien';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Forventningsverdi';
$string['privacy:metadata:analytics:predictions:rangeindex'] = 'Indeksen for analyseintervallet';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'Eksempel-D';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Når forventningen ble utført';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Beregning sluttid';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Beregening starttid';
$string['processingsitecontents'] = 'Behandler portalinnhold';
$string['successfullyanalysed'] = 'Vellykket analysering';
$string['timesplittingmethod'] = 'Analyseintervall';
$string['timesplittingmethod_help'] = 'Analyseintervallet definerer når systemet vil beregne prediksjoner og en del av aktivitetsloggene vil bli benyttet til disse prediksjonene. For eksempel kan kursvarighet bli delt opp i deler med en generert prediksjon i slutten av hver del.';
$string['typeinstitution'] = 'Organisasjonstype';
$string['typeinstitutionacademic'] = 'Akademisk';
$string['typeinstitutionngo'] = 'NGO';
$string['typeinstitutiontraining'] = 'Bedrift';
$string['useful'] = 'Nyttig';
$string['viewdetails'] = 'Vis detaljer';
$string['viewinsight'] = 'Vis innsikt';
$string['viewinsightdetails'] = 'Vis innsiktsdetaljer';
$string['viewprediction'] = 'Vis prediksjonsdetaljer';
$string['washelpful'] = 'Var dette til hjelp?';
