<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'no', version '3.11'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Aktivitetshendelse';
$string['addevent'] = 'Legg til hendelser';
$string['advancedoptions'] = 'Avanserte innstillinger';
$string['allday'] = 'Hele dagen';
$string['annually'] = 'Hvert år';
$string['calendar'] = 'Kalender';
$string['calendarheading'] = '{$a} Kalender';
$string['calendarpreferences'] = 'Kalenderinnstillinger';
$string['calendartypes'] = 'Kalendertyper';
$string['calendarurl'] = 'Kalender-URL: {$a}';
$string['category'] = 'Kategori';
$string['categoryevent'] = 'Kategorihendelse';
$string['categoryevents'] = 'Kategorihendelser';
$string['clickhide'] = 'klikk for å skjule';
$string['clickshow'] = 'klikk for å vise';
$string['colactions'] = 'Handlinger';
$string['colcalendar'] = 'Kalender';
$string['collastupdated'] = 'Sist oppdatert';
$string['colpoll'] = 'Oppdater';
$string['commontasks'] = 'Innstillinger';
$string['confirmeventdelete'] = 'Er du sikker på at du ønsker å sletter dette "{$a}" arrangementet?';
$string['confirmeventseriesdelete'] = 'Hendelsen "{$a->name}" er en del av en serie. Ønsker du kun å slette denne hendelsen eller alle de {$a->count} hendelsene i serien?';
$string['course'] = 'Kurs';
$string['coursecalendar'] = '{$a} kalender';
$string['courseevent'] = 'Kurshendelse';
$string['courseevents'] = 'Kurshendelser';
$string['courses'] = 'Kurs';
$string['customexport'] = 'Egendefinert utvalg ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Hver dag';
$string['day'] = 'Dag';
$string['dayeventsmany'] = '{$a->num} avtaler, {$a->day}';
$string['dayeventsnone'] = 'Ingen avtaler, {$a}';
$string['dayeventsone'] = '1 avtale, {$a}';
$string['daynext'] = 'Neste dag';
$string['dayprev'] = 'Forrige dag';
$string['dayviewfor'] = 'Dagsvisning for:';
$string['dayviewtitle'] = 'Dagsoversikt: {$a}';
$string['daywithnoevents'] = 'Denne dagen skjer det ingenting';
$string['default'] = 'Standard';
$string['deleteallevents'] = 'Slett alle hendelser';
$string['deleteevent'] = 'Slett hendelse';
$string['deleteevents'] = 'Slett hendelser';
$string['deleteoneevent'] = 'Slett denne hendelsen';
$string['detailedmonthviewfor'] = 'Detaljer månedsvisning for:';
$string['detailedmonthviewtitle'] = 'Detaljert månedsoversikt: {$a}';
$string['durationminutes'] = 'Varighet i minutter';
$string['durationnone'] = 'Uten varighet';
$string['durationuntil'] = 'Til';
$string['editevent'] = 'Redigerer hendelse';
$string['erroraddingevent'] = 'Kunne ikke legge til hendelse';
$string['errorbadsubscription'] = 'Fant ikke kalenderabonnement.';
$string['errorbeforecoursestart'] = 'En hendelse kan ikke begynne før kurset begynner.';
$string['errorcannotimport'] = 'Du kan ikke sette opp kalenderabonnement akkurat nå.';
$string['errorhasuntilandcount'] = 'Enten UNTIL eller COUNT kan forekomme i en gjentatt regel, men UNTIL og COUNT kan ikke forekomme i samme gjentatte regel.';
$string['errorinvalidbydayprefix'] = 'Heltallsverdier som angir BYDAY regler kan bare benyttes i gjentatte regler for MONTHLY eller YEARLY.';
$string['errorinvalidbydaysuffix'] = 'Gyldige verdier for ukedagsdelen av BYDAY-regelen er MO, TU, WE, TH, FR, SA og SU';
$string['errorinvalidbyhour'] = 'Gyldige verdier for BYHOUR-regelen er 0 til 23.';
$string['errorinvalidbyminute'] = 'Gyldige verdier for BYMINUTE-regelen er 1 til 59.';
$string['errorinvalidbymonth'] = 'Gyldige verdier for BYSMONTH-regelen er 1 til 12.';
$string['errorinvalidbymonthday'] = 'Gyldige verdier for BYMONTHDAY-regelen er 1 til 31 eller -31 til -1';
$string['errorinvalidbysecond'] = 'Gyldige verdier for BYSECONDS-regelen er 1 til 59.';
$string['errorinvalidbysetpos'] = 'Gyldige verdier for BYSETUPS-regelen er 1 til 366 eller -366 til -1';
$string['errorinvalidbyweekno'] = 'Gyldige verdier for BYWEEKNO-regelen er 1 til 53 eller -53 til -1';
$string['errorinvalidbyyearday'] = 'Gyldige verdier for BYYEARDAY-regelen er 1 til 366 eller -366 til -1';
$string['errorinvaliddate'] = 'Ugyldig dato';
$string['errorinvalidicalurl'] = 'Den oppgitte iCal-URL-en er ugyldig.';
$string['errorinvalidinterval'] = 'Verdien for INTERVAL-regelen må være et positivt heltall.';
$string['errorinvalidminutes'] = 'Angi varighet i minutter. Bruk et tall mellom 1 og 999.';
$string['errorinvalidrepeats'] = 'Angi antall hendelser. Bruk et tall mellom 1 og 999.';
$string['errormustbeusedwithotherbyrule'] = 'BYSETPOS-regelen kan bare brukes i sammenheng med en annen BYxxx-regel.';
$string['errornodescription'] = 'Du må gi en beskrivelse';
$string['errornoeventname'] = 'Du må oppgi et navn';
$string['errornonyearlyfreqwithbyweekno'] = 'BYWEEKNO-regelen er bare gyldig for YEARLY-regler.';
$string['errorrequiredurlorfile'] = 'Du trenger en URL eller en fil for å kunne importere en kalender.';
$string['errorrrule'] = 'Den foreslåtte regelen virker å være ugyldig.';
$string['errorrruleday'] = 'Regelen har en ugyldig dagsparameter';
$string['errorrrulefreq'] = 'Regelen har en ugyldig frekvensparameter';
$string['eventcalendareventcreated'] = 'Kalenderhendelse opprettet';
$string['eventcalendareventdeleted'] = 'Kalenderhendelse slettet';
$string['eventcalendareventupdated'] = 'Kalenderhendelse oppdatert';
$string['eventdate'] = 'Dato';
$string['eventdescription'] = 'Beskrivelse';
$string['eventduration'] = 'Varighet';
$string['eventendtime'] = 'Avsluttes';
$string['eventendtimewrapped'] = '{$a} (Sluttid)';
$string['eventinstanttime'] = 'Tid';
$string['eventkind'] = 'Type hendelse';
$string['eventname'] = 'Navn på hendelse';
$string['eventnameandcategory'] = '{$a->category}: {$a->name}';
$string['eventnameandcourse'] = '{$a->course}: {$a->name}';
$string['eventnone'] = 'Ingen hendelser';
$string['eventrepeat'] = 'Gjentagelser';
$string['events'] = 'Hendelser';
$string['eventsall'] = 'Alle hendelser';
$string['eventsdeleted'] = 'Hendelser slettet';
$string['eventsfor'] = '{$a} hendelser';
$string['eventsimported'] = 'Importerte hendelser: {$a}';
$string['eventskey'] = 'Hendelsesnøkkel';
$string['eventsource'] = 'Hendelseskilde';
$string['eventspersonal'] = 'Mine personlige hendelser';
$string['eventsrelatedtocategories'] = 'Hendelser relatert til kategorier';
$string['eventsrelatedtocourses'] = 'Kursrelaterte hendelser';
$string['eventsrelatedtogroups'] = 'Grupperelaterte hendelser';
$string['eventsskipped'] = 'Hendelser hoppet over: {$a}';
$string['eventstarttime'] = 'Starttid';
$string['eventstoexport'] = 'Hendelser som skal eksporteres';
$string['eventsubscriptioncreated'] = 'Kalenderabonnement oprettet';
$string['eventsubscriptiondeleted'] = 'Kalenderabonnement slettet';
$string['eventsubscriptioneditwarning'] = 'Denne kalenderhendelsen er del av et abonnement. Alle endringer du gjør til denne hendelsen vil bli borte om abonnementet slettes.';
$string['eventsubscriptionupdated'] = 'Kalenderabonnement oppdatert';
$string['eventsupdated'] = 'Hendelser oppdatert: {$a}';
$string['eventtime'] = 'Tid';
$string['eventtype'] = 'Hendelsestype';
$string['eventtypecategory'] = 'kategori';
$string['eventtypecourse'] = 'kurs';
$string['eventtypeglobal'] = 'øvrige';
$string['eventtypegroup'] = 'gruppe';
$string['eventtypemodule'] = 'modul';
$string['eventtypeother'] = 'andre';
$string['eventtypesite'] = 'portal';
$string['eventtypeuser'] = 'bruker';
$string['eventview'] = 'Hendelsesdetaljer';
$string['expired'] = 'Utløpt';
$string['explain_site_timeformat'] = 'Du kan velge mellom 12 og 24 t klokke for hele nettstedet. Dersom du velger "Standard", velges formatet fra språket som er valgt for nettstedet. Denne innstillingen kan overstyres i den enkeltes profil.';
$string['export'] = 'Eksport';
$string['exportbutton'] = 'Eksport';
$string['exportcalendar'] = 'Eksporter kalender';
$string['exporthelp'] = 'Hvordan abonnerer jeg på denne kalenderen fra et kalenderprogram (Google/Outlook/Andre)?';
$string['forcecalendartype'] = 'Tving kalender';
$string['fri'] = 'Fre';
$string['friday'] = 'Fredag';
$string['generateurlbutton'] = 'Vis kalender-URL';
$string['global'] = 'Global';
$string['globalevent'] = 'Global hendelse';
$string['globalevents'] = 'Nettstedshendelser';
$string['gotoactivity'] = 'Gå til aktivitet';
$string['gotocalendar'] = 'Gå til kalenderen';
$string['group'] = 'Gruppe';
$string['groupevent'] = 'Gruppehendelse';
$string['groupevents'] = 'Gruppehendelser';
$string['hideeventtype'] = 'Skjul {$a} hendelser';
$string['hourly'] = 'Hver time';
$string['importcalendar'] = 'Importer kalender';
$string['importcalendarfrom'] = 'Importer fra';
$string['importcalendarheading'] = 'Importer kalender ...';
$string['importfromfile'] = 'Kalenderfil (.ics)';
$string['importfrominstructions'] = 'Vennligst oppgi en URL til en ekstern kalender, eller last opp en fil.';
$string['importfromurl'] = 'Kalender-URL';
$string['invalideventtype'] = 'Valgt hendelsestype er ugyldig';
$string['invalidtimedurationminutes'] = 'Du skrev inn en ugyldig verdi for varigheten (i minutter). Vennligst bruk en verdi større enn 0 eller velg "Ingen varighet".';
$string['invalidtimedurationuntil'] = 'Dato og tid du valgte for varighet er før starttiden for hendelsen. Vennligst korriger dette før du fortsetter.';
$string['iwanttoexport'] = 'Eksport';
$string['less'] = 'Mindre';
$string['managesubscriptions'] = 'Administrer abonnement';
$string['manyevents'] = '{$a} hendelser';
$string['mon'] = 'Man';
$string['monday'] = 'Mandag';
$string['monthly'] = 'Hver måned';
$string['monthlyview'] = 'Månedsoversikt';
$string['monthnext'] = 'Neste måned';
$string['monthprev'] = 'Forrige måned';
$string['monththis'] = 'Denne måneden';
$string['more'] = 'Mer';
$string['namewithsource'] = '{$a->name} ({$a->source})';
$string['never'] = 'Aldri';
$string['newevent'] = 'Ny hendelse';
$string['nocalendarsubscriptions'] = 'Du har ingen kalenderabonnement.';
$string['notitle'] = 'ingen tittel';
$string['noupcomingevents'] = 'Ingen hendelser';
$string['oneevent'] = '1 hendelse';
$string['pollinterval'] = 'Oppdateringsintervall';
$string['pollinterval_help'] = 'Hvor ofte du vil at kalenderen skal oppdateres med nye hendelser.';
$string['pref_lookahead'] = 'Se etter  hendelser som nærmer seg';
$string['pref_lookahead_help'] = 'Dette angir maks antall dager inn i fremtiden en hendelse kan starte og samtidig vises som en kommende hendelse. Hendelser som starter etter dette, vil ikke vises som "kommende". Dersom det er for mange kommende hendelser (flere enn maksinnstillingen) vil bare de som er nærmest i tid vises.';
$string['pref_maxevents'] = 'Maks framtidige hendelser';
$string['pref_maxevents_help'] = 'Dette angir maks antall kommende hendelser som kan vises samtidig. Hvis du angir en høy verdi her, kan det hende at visning av kommende aktiviteter tar for mye plass på skjermen din.';
$string['pref_persistflt'] = 'Husk filterinnstillinger';
$string['pref_persistflt_help'] = 'Dersom aktivert vil Moodle huske dine siste filterinnstillinger og automatisk gjenbruke dem neste gang du logger inn.';
$string['pref_startwday'] = 'Første ukedag';
$string['pref_startwday_help'] = 'Kalenderuka vil starte på den ukedagen du angir her.';
$string['pref_timeformat'] = 'Format for visning av tid';
$string['pref_timeformat_help'] = 'Du kan velge mellom 12 og 24 timers format. Dersom du valger "standard", vil formatvalget styres av språkvalget for portalen.';
$string['preferences'] = 'Innstillinger';
$string['preferences_available'] = 'Personlige innstillinger';
$string['preferredcalendar'] = 'Foretrukket kalender';
$string['privacy:metadata:calendar:event'] = 'Kalenderkomponenten kan lagre detaljer om brukerens kalenderhendelser innen for kjernesystemet.';
$string['privacy:metadata:calendar:event:description'] = 'Beskrivelse av kalenderoppføringen';
$string['privacy:metadata:calendar:event:eventtype'] = 'Type kalenderoppføring.';
$string['privacy:metadata:calendar:event:name'] = 'Navnet på kalenderoppføringen.';
$string['privacy:metadata:calendar:event:timeduration'] = 'Varigheten på kalenderhendelsen.';
$string['privacy:metadata:calendar:event:timestart'] = 'Starttiden for kalenderoppføringen.';
$string['privacy:metadata:calendar:event_subscriptions'] = 'Klenderkomponenten kan lagrer brukerens kalenderabonnementsdetaljer innen kjernesystemet.';
$string['privacy:metadata:calendar:event_subscriptions:eventtype'] = 'Hendelsetype i kalenderabonnementet.';
$string['privacy:metadata:calendar:event_subscriptions:name'] = 'Navnet på kalenderabonnementet.';
$string['privacy:metadata:calendar:event_subscriptions:url'] = 'URLen til kalenderabonnementet.';
$string['privacy:metadata:calendar:preferences:calendar_savedflt'] = 'Brukerpreferanse for kalenderhendelsevisning';
$string['recentupcoming'] = 'I dag og neste 60 dager';
$string['repeatedevents'] = 'Gjentatte hendelser';
$string['repeateditall'] = 'Utfør endringene på de andre {$a}hendelsene i denne serien';
$string['repeateditthis'] = 'Bruk endringene bare på denne hendelsen';
$string['repeatevent'] = 'Gjenta denne hendelsen';
$string['repeatnone'] = 'Ingen gjentagelser';
$string['repeatweeksl'] = 'Gjenta ukentlig slik at det i alt blir';
$string['repeatweeksr'] = 'hendelser';
$string['sat'] = 'Lør';
$string['saturday'] = 'Lørdag';
$string['showeventtype'] = 'Vis {$a} hendelser';
$string['shown'] = 'Vist';
$string['site'] = 'Nettsted';
$string['siteevent'] = 'Portalhendelse';
$string['siteevents'] = 'Portalhendelser';
$string['spanningevents'] = 'Pågående hendelser';
$string['subscriptionname'] = 'Kalendernavn';
$string['subscriptionremoved'] = 'Kalenderabonnement {$a} fjernet';
$string['subscriptions'] = 'Abonnement';
$string['subscriptionsource'] = 'Hendelseskilde: {$a}';
$string['subscriptionupdated'] = 'Kalenderabonnement {$a} oppdatert';
$string['sun'] = 'Søn';
$string['sunday'] = 'Søndag';
$string['thu'] = 'Tor';
$string['thursday'] = 'Torsdag';
$string['timeformat_12'] = '12-timers';
$string['timeformat_24'] = '24-timers';
$string['timeperiod'] = 'Tidsperiode';
$string['today'] = 'I dag';
$string['todayplustitle'] = 'I dag {$a}';
$string['tomorrow'] = 'I morgen';
$string['tt_deleteevent'] = 'Slett hendelse';
$string['tt_editevent'] = 'Rediger hendelse';
$string['tue'] = 'Tir';
$string['tuesday'] = 'Tirsdag';
$string['typecategory'] = 'Kategorihendelse';
$string['typeclose'] = 'Steng hendelse';
$string['typecourse'] = 'Kurshendelser';
$string['typedue'] = 'Nåværende hendelse';
$string['typegradingdue'] = 'Vurderingshendelse';
$string['typegroup'] = 'Gruppehendelser';
$string['typeopen'] = 'Åpne hendelse';
$string['typesite'] = 'Hendelser på nettstedet';
$string['typeuser'] = 'Brukerhendelse';
$string['upcomingevents'] = 'Nærtstående hendelser';
$string['upcomingeventsfor'] = 'Kommende hendelser for:';
$string['urlforical'] = 'URL for iCal-eksport når du skal abonnere på kalenderen';
$string['user'] = 'Bruker';
$string['userevent'] = 'Brukerhendelse';
$string['userevents'] = 'Brukerhendelser';
$string['viewupcomingactivitiesdue'] = 'Vis kommende frister';
$string['wed'] = 'Ons';
$string['wednesday'] = 'Onsdag';
$string['weekly'] = 'Hver uke';
$string['weeknext'] = 'Neste uke';
$string['weekthis'] = 'Denne uken';
$string['when'] = 'Når';
$string['whendate'] = 'Når: {$a}';
$string['yesterday'] = 'I går';
$string['youcandeleteallrepeats'] = 'Denne hendelsen er del av en repeterende serie. Du kan slette kun denne hendelsen eller alle {$a} hendelsene i denne serien på en gang.';
