<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'no', version '3.11'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Legg til ny kohort';
$string['allcohorts'] = 'Alle kohorter';
$string['anycohort'] = 'Alle';
$string['assign'] = 'Tildel';
$string['assigncohorts'] = 'Tildel kohortmedlemmer';
$string['assignto'] = 'Medlemmer i kohort \'{$a}\'';
$string['backtocohorts'] = 'Tilbake til kohorter';
$string['bulkadd'] = 'Legg til i en kohort';
$string['bulknocohort'] = 'Fant ingen tilgjengelige kohorter';
$string['categorynotfound'] = 'Kunne ikke finne kategorien <b>{$a}</b>  eller så har du ikke rettigheter til å opprette en kohort i den. Kohorten vil opprettes på standardnivået.';
$string['cohort'] = 'Kohort';
$string['cohorts'] = 'Kohorter';
$string['cohortsin'] = '{$a}: Tilgjengelige kohorter';
$string['component'] = 'Kilde';
$string['contextnotfound'] = 'Kunne ikke finne konteksten <b>{$a}</b> eller så har du ikke rettigheter til å opprette en kohort i den. Kohorten vil opprettes på standardnivået.';
$string['csvcontainserrors'] = 'Det ble funnet feil i CSV-filen. Se detaljer nedenfor.';
$string['csvcontainswarnings'] = 'Det ble funnet advarselr i CSV-filen. Se detaljer nedenfor.';
$string['csvextracolumns'] = 'Kolonnen(e) <b>{$a}</b> vil ignoreres.';
$string['currentusers'] = 'Gjeldende brukere';
$string['currentusersmatching'] = 'Gjeldende brukere som samsvarer';
$string['defaultcontext'] = 'Standardkontekst';
$string['delcohort'] = 'Slett kohort';
$string['delconfirm'] = 'Vil du virkelig slette kohorten \'{$a}\'?';
$string['description'] = 'Beskrivelse';
$string['displayedrows'] = 'Viser {$a->displayed} av {$a->total} rader.';
$string['duplicateidnumber'] = 'Det finnes allerede en kohort med samme ID';
$string['editcohort'] = 'Endre kohort';
$string['editcohortidnumber'] = 'Endre kohort-ID';
$string['editcohortname'] = 'Endre kohort-navn';
$string['eventcohortcreated'] = 'Kohort opprettet';
$string['eventcohortdeleted'] = 'Kohort slettet';
$string['eventcohortmemberadded'] = 'Bruker lagt til en kohort';
$string['eventcohortmemberremoved'] = 'Bruker fjernet fra en kohort';
$string['eventcohortupdated'] = 'Kohort oppdatert';
$string['external'] = 'Ekstern kohort';
$string['idnumber'] = 'Kohort ID';
$string['invalidtheme'] = 'Kohortdesign eksisterer ikke';
$string['memberscount'] = 'Kohort størrelse';
$string['name'] = 'Navn';
$string['namecolumnmissing'] = 'Det er noe galt med formatet på csv-filen. Vennligst sjekk at den inneholder korrekte kolonnenavn. Om du ønsker å legge til brukere i en kohort må du gå til "Last opp brukere" under portaladministrasjon.';
$string['namefieldempty'] = 'Feltnavn kan ikke være tomme';
$string['newidnumberfor'] = 'Nytt ID-nummer for kohort {$a}';
$string['newnamefor'] = 'Nytt navn for kohort {$a}';
$string['nocomponent'] = 'Opprettet manuelt';
$string['potusers'] = 'Potensielle brukere';
$string['potusersmatching'] = 'Potensielt samsvarende brukere';
$string['preview'] = 'Forhåndsvis';
$string['privacy:metadata:cohort_members'] = 'Informasjon om brukerens kohort';
$string['privacy:metadata:cohort_members:cohortid'] = 'KohortID\'en';
$string['privacy:metadata:cohort_members:timeadded'] = 'Tidsstempelet for når brukeren ble lagt til i kohorten.';
$string['privacy:metadata:cohort_members:userid'] = 'IDen til brukeren som er assosiert med kohorten.';
$string['removeuserwarning'] = 'Fjerning av brukere fra en kohort kan resultere i utmelding av brukere fra flere kurs. Dette medfører også sletting av brukerens innstillinger, karakterer, gruppemedlemskap og annen brukerinformasjon fra berørte kurs.';
$string['search'] = 'Søk';
$string['searchcohort'] = 'Søk i kohort';
$string['selectfromcohort'] = 'Velg medlemmer fra kohort';
$string['systemcohorts'] = 'Globale kohorter';
$string['unknowncohort'] = 'Ukjent kohort ({$a})';
$string['uploadcohorts'] = 'Last opp kohorter';
$string['uploadcohorts_help'] = 'Kohorter kan lastes opp via tekstfil. Formatet på fila bør være som følger:

* Hver linje skal inneholde en oppføring
* Hver oppføring er en rekke med data separert med komma (eller et annet skilletegn)
* Den første oppføringen skal være en liste med feltnavn som definerer resten av fila
* Påkrevd feltnavn er name
* Valgbare feltnavn er: idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'Lastet opp {$a} kohorter';
$string['useradded'] = 'Bruker lagt til kohort "{$a}"';
$string['visible'] = 'Synlig';
$string['visible_help'] = 'Enhver kohort kan vises til brukere som har rettigheten \'moodle/cohort:view\' i konteksten der kohorten eksisterer. Synlige kohorter kan også bli sett av brukere i tilhørende kurs.';
