<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'no', version '3.11'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicationcancelednotification'] = 'Din søknad om kursplass ble avslått.';
$string['applicationconfirmednotification'] = 'Din søknad om kursplass er godkjent.';
$string['applicationdeferrednotification'] = 'Din søknad om kursplass er foreløpig utsatt siden du er satt på venteliste.';
$string['apply:config'] = 'Konfigurer påmelding med godkjenning';
$string['apply:manageapplications'] = 'Administrere søknad om kursplass';
$string['apply:unenrol'] = 'Avslå brukeres søknad plass på kurset';
$string['apply:unenrolself'] = 'Meld meg ut av dette kurset';
$string['applydate'] = 'Påmeldingsdato';
$string['applymanage'] = 'Administrere søknader om kursplass';
$string['applyuser'] = 'Fornavn/Etternavn';
$string['applyusermail'] = 'E-post';
$string['btncancel'] = 'Avslå søknader';
$string['btnconfirm'] = 'Godkjenn søknader';
$string['btnwait'] = 'Utsett søknader';
$string['cancelmail_heading'] = 'E-post ved avslag';
$string['cancelmailcontent'] = 'E-postinnhold i avslagsbrev';
$string['cancelmailcontent_desc'] = 'Vennligst benytt følgende plassholdere for å erstatte e-postinnhold med data fra Moodle. <br/>{firstname}:Brukerens fornavn; {content}:Kursets navn;{lastname}:Brukerens etternavn;{username}:Brukerens brukernavn i Moodle.';
$string['cancelmailsubject'] = 'E-posttittel ved avslag';
$string['comment'] = 'Kommentar';
$string['confirmenrol'] = 'Behandle søknad';
$string['confirmmail_heading'] = 'E-post ved godkjent opptak';
$string['confirmmailcontent'] = 'E-postinnhold ved godkjent opptak';
$string['confirmmailcontent_desc'] = 'Vennligst benytt følgende plassholdere for å erstatte e-postinnhold med data fra Moodle. <br/>{firstname}:Brukerens fornavn; {content}:Kursets navn;{lastname}:Brukerens etternavn;{username}:Brukerens brukernavn i Moodle.';
$string['confirmmailsubject'] = 'E-posttittel ved godkjent opptak';
$string['confirmusers'] = 'Bekreftelse på påmelding';
$string['confirmusers_desc'] = 'Brukere merket med grått er på venteliste';
$string['coursename'] = 'Kurs';
$string['editdescription'] = 'Beskrivelse for tekstområde';
$string['enrolname'] = 'Påmeldingsbekreftelse';
$string['enrolusers'] = 'Meld inn deltakere';
$string['mailtoteacher_suject'] = 'Ny forespørsel om opptak!';
$string['maxenrolled'] = 'Maks antall deltakere';
$string['maxenrolled_help'] = 'Angir maksimum antall kursdeltakere. -0- betyr at det ikke er noen begrensning.';
$string['maxenrolled_tip_1'] = 'av';
$string['maxenrolled_tip_2'] = 'plasser allerede besatt.';
$string['maxenrolledreached_left'] = 'Maksimum antall kursdeltakere';
$string['maxenrolledreached_right'] = 'er allerede nådd.';
$string['messageprovider:application'] = 'Meldinger om kurssøknader';
$string['messageprovider:cancelation'] = 'Meldinger om avslag på opptak';
$string['messageprovider:confirmation'] = 'Meldinger om bekreftelse på opptak';
$string['messageprovider:waitinglist'] = 'Utsatte varsler om kurssøknader';
$string['newapplicationnotification'] = 'Det er en ny kurssøknad som venter på behandling';
$string['notification'] = '<b>Søknaden om plass på kurset er sendt</b>. <br/><br/>Du vil motta en e-post når søknaden din er behandlet.';
$string['notify_desc'] = 'Bestem hvem som skal varsles om nye søknader om plass på kurset.';
$string['notify_heading'] = 'Innstillinger for melding som skal gis';
$string['notifycoursebased'] = 'Ny bekreftelsesmelding';
$string['notifycoursebased_desc'] = 'Standard for nye instanser: Send melding til alle som har rettigheten "Administrere påmeldinger" for dette kurset. Dette er vanligvis lærere eller superbrukere.';
$string['notifyglobal'] = 'Ny melding om kurssøknad (portaladmin og superbrukere)';
$string['notifyglobal_desc'] = 'Bestem hvem som skal varsles om kurssøknader for et kurs';
$string['pluginname'] = 'Bekreftelse på kursplass';
$string['pluginname_desc'] = 'Med denne modulen kan brukere søke om plass på et kurs. En lærer eller superbruker må deretter vurdere søknaden før brukeren kan meldes på kurset.';
$string['show_extra_user_profile'] = 'Vis brukerens ekstra profilfelt i påmeldingsskjemaet';
$string['show_standard_user_profile'] = 'Vis brukerens standard profilfelt i påmeldingsskjemaet';
$string['status'] = 'Tillat å bekrefte kurspåmeldinger';
$string['status_desc'] = 'Tillat tilgang til kurset for internt påmeldte brukere';
$string['user_profile'] = 'Brukerprofil';
$string['waitmail_heading'] = 'E-post som sendes når brukeren er på venteliste';
$string['waitmailcontent'] = 'E-postinnhold for ventelistemelding';
$string['waitmailcontent_desc'] = 'Vennligst benytt følgende plassholdere for å erstatte e-postinnhold med data fra Moodle. <br/>{firstname}:Brukerens fornavn; {content}:Kursets navn;{lastname}:Brukerens etternavn;{username}:Brukerens brukernavn i Moodle.';
$string['waitmailsubject'] = 'E-posttittel ved ventelistemelding';
