<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'no', version '3.11'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:config'] = 'Konfigurer databasepåmeldinger';
$string['database:unenrol'] = 'Meld ut utestengte brukere';
$string['dbencoding'] = 'Kodesett for databasen';
$string['dbhost'] = 'Databasevert';
$string['dbhost_desc'] = 'Skriv inn databaseserverens IP-adresse eller vertsnavn. Bruk system DSN-navn dersom du bruker ODBC. Bruk en PDO DSN hvis du benytter PDO.';
$string['dbname'] = 'Databasenavn';
$string['dbname_desc'] = 'La denne være tom dersom du bruker et DNS-navn i databaseserveren.';
$string['dbpass'] = 'Databasepassord';
$string['dbsetupsql'] = 'Kommando for databaseoppsett';
$string['dbsetupsql_desc'] = 'SQL-kommando for tilpasset databaseoppsett, ofte brukt til å sette opp kodesett for databasekommunikasjonen, f.eks. for MySQL og PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'Bruk quotes for Sybase';
$string['dbsybasequoting_desc'] = 'Sybase sin "single quote escaping" - trenges for Oracle, MS SQL og noen andre databaser. Ikke bruk dette på MySQL!';
$string['dbtype'] = 'Databasedriver';
$string['dbtype_desc'] = 'ADOdb databasensdrivernavn, type og eksterne databasemotor.';
$string['dbuser'] = 'Databasebruker';
$string['debugdb'] = 'Debug ADOdb';
$string['debugdb_desc'] = 'Debug ADOdb-tilkoblingen til den eksterne databsen - brukes når en for tom side ved innlogging. Må ikke brukes på produksjonsportaler!';
$string['defaultcategory'] = 'Standarkategori for nye kurs';
$string['defaultcategory_desc'] = 'Standardkategori for autogenererte kurs. Brukes når kategoriID ikke er angitt eller funnet.';
$string['defaultrole'] = 'Standard rolle';
$string['defaultrole_desc'] = 'Rollen vil som standard bli tildelt en bruker dersom ikke noe annet er oppgitt i den eksterne tabellen.';
$string['ignorehiddencourses'] = 'Ignorer skjulte kurs';
$string['ignorehiddencourses_desc'] = 'Dersom aktivert vil brukere ikke bli innmeldt i kurs som er satt til utilgjengelig for studenter.';
$string['localcategoryfield'] = 'Felt for lokale kategorier';
$string['localcoursefield'] = 'Lokalt kursfelt';
$string['localrolefield'] = 'Lokalt rollefelt';
$string['localuserfield'] = 'Lokalt brukerfelt';
$string['newcoursecategory'] = 'Felt for ny kurskategori';
$string['newcoursefullname'] = 'Kursets fulle navn';
$string['newcourseidnumber'] = 'ID-felt';
$string['newcourseshortname'] = 'Kursets kortnavn';
$string['newcoursetable'] = 'Ekstern tabell over nye kurs';
$string['newcoursetable_desc'] = 'Angi navnet på tabellen som inneholder kurslisten som skal opprettes automatisk. Dersom tom blir det ikke opprettet kurs.';
$string['pluginname'] = 'Ekstern database';
$string['pluginname_desc'] = 'Du kan bruke en ekstern database (av nesten enhver type) til å styre påmeldinger. Det antas at din eksterne database i det minste inneholder felter for kursID og brukerID. Disse feltene sammenlignes med feltene du velger i den lokale kurs- og brukertabellen.';
$string['privacy:metadata'] = 'Påmeldingsmodulen "Ekstern databasepåmelding" lagrer ikke noen persondata.';
$string['remotecoursefield'] = 'Eksternt kursfelt';
$string['remotecoursefield_desc'] = 'Feltnavnet i den eksterne databasen som vi bruker til å koble mot oppføringer i kurstabellen.';
$string['remoteenroltable'] = 'Ekstern brukertabell for påmelding';
$string['remoteenroltable_desc'] = 'Skriv inn navnet på den tabellen som inneholder en liste av brukerpåmeldinger. Tomme felt betyr at påmeldingen ikke synkroniseres.';
$string['remoteotheruserfield'] = 'Ekstern felt for "Annen bruker"';
$string['remoteotheruserfield_desc'] = 'Feltnavnet i den eksterne tabellen som brukes til å merke brukere som skal være "Annen bruker" og ha spesielle rolletildelinger.';
$string['remoterolefield'] = 'Eksternt rollefelt';
$string['remoterolefield_desc'] = 'Feltnavnet i den eksterne tabellen som vi bruker for å koble mot oppføringer i rolletabellen.';
$string['remoteuserfield'] = 'Eksternt brukerfelt';
$string['remoteuserfield_desc'] = 'Feltnavnet i den eksterne tabellen som vi bruker for å koble mot oppføringer i brukertabellen.';
$string['settingsheaderdb'] = 'Ekstern databasekobling';
$string['settingsheaderlocal'] = 'Lokal feltmapping';
$string['settingsheadernewcourses'] = 'Opprettelse av nye kurs';
$string['settingsheaderremote'] = 'Ekstern påmeldingssynkronisering';
$string['syncenrolmentstask'] = 'Synkroniser ekstern database-påmeldingsoppgave';
$string['templatecourse'] = 'Mal for nye kurs';
$string['templatecourse_desc'] = 'Valgfritt: Autoopprettede kurs kan kopiere innstillingene fra et malkurs. Skriv inn kortnavnet her for malkurset du vil bruke.';
