<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5plib_v124', language 'no', version '3.11'.
 *
 * @package     h5plib_v124
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor:add'] = 'Legg til';
$string['editor:addauthor'] = 'Lagre forfatter';
$string['editor:addentity'] = 'Legg til :enhet';
$string['editor:addfile'] = 'Legg til fil';
$string['editor:addnewchange'] = 'Legg til ny endring';
$string['editor:addtitle'] = 'Legg til tittel';
$string['editor:addvideodescription'] = 'H5P støtter eksterne videokilder formatert som mp4, webm eller ogv. H5P har også støtte for Vimeo Pro og YouTube-lenker.';
$string['editor:atoz'] = 'A til Å';
$string['editor:avtablistlabel'] = 'Sett inn med';
$string['editor:belowmin'] = ':egenskapsverdien er under minimum :min.';
$string['editor:cancel'] = 'Avbryt';
$string['editor:cancellabel'] = 'Avbryt';
$string['editor:changefile'] = 'Endre fil';
$string['editor:changelanguage'] = 'Bytt språk til :language?';
$string['editor:changelibrary'] = 'Endre innholdstype?';
$string['editor:changelogdescription'] = 'Noen lisenser krever at endringer i det originale verket logges og vises. Du kan logge endringene dine her av lisenshensyn eller bare for å la deg selv og andre følge med på endringene som er gjort i dette innholdet.';
$string['editor:close'] = 'Lukk';
$string['editor:commonfields'] = 'Tekstoverskrivinger og oversettelser';
$string['editor:commonfieldsdescription'] = 'Her kan du redigere innstillinger eller oversette tekster i dette innholdet.';
$string['editor:confirmchangelibrary'] = 'Ved å gjøre dette vil du miste alt arbeidet du har gjort med nåværende innholdstype. Ønsker du å endre innholdstype?';
$string['editor:confirmdeletechangelog'] = 'Er du sikker på at du ønsker å slette denne endringslogginnlegget.';
$string['editor:confirmimageremoval'] = 'Dette vil fjerne bildet ditt. Ønsker du å fortsette?';
$string['editor:confirmpastebuttontext'] = 'Erstatt innhold';
$string['editor:confirmpastecontent'] = 'Ved å gjøre dette vil du erstatte det gjeldende innholdet med innholdet fra utklippstavlen. Det nåværende innholdet går tapt. Er du sikker på at du ønsker å fortsette?';
$string['editor:confirmremoval'] = 'Er du sikker på at du ønsker å fjerne :type?';
$string['editor:confirmremoveauthor'] = 'Er du sikker på at du ønsker å fjerne denne forfatteren?';
$string['editor:contenttypebackbuttonlabel'] = 'Tilbake';
$string['editor:contenttypecacheoutdated'] = 'Innholdsliste er utdatert';
$string['editor:contenttypecacheoutdateddesc'] = 'Portalen har problemer med å koble til h5p.org og sjekke etter innholdstypeoppdateringer. Det er ikksikkert du kan oppdatere eller installere innholdstyper.';
$string['editor:contenttypedemobuttonlabel'] = 'Innholdsdemo';
$string['editor:contenttypedetailbuttonlabel'] = 'Detaljer';
$string['editor:contenttypegetbuttonlabel'] = 'Hent';
$string['editor:contenttypeiconalttext'] = 'Ikon';
$string['editor:contenttypeinstallbuttonlabel'] = 'Installer';
$string['editor:contenttypeinstallerror'] = ':contentType kunne ikke installerers. Kontakt administratoren.';
$string['editor:contenttypeinstallingbuttonlabel'] = 'Installerer';
$string['editor:contenttypeinstallsuccess'] = ':contentType installert!';
$string['editor:contenttypelicensepaneltitle'] = 'Lisens';
$string['editor:contenttypenotinstalled'] = 'Innsholdstype ikke installert';
$string['editor:contenttypenotinstalleddesc'] = 'Du har ikke tillatelse for å installere innholdstyper';
$string['editor:contenttypeowner'] = 'Av :owner';
$string['editor:contenttyperestricted'] = 'Begrens innholdstype';
$string['editor:contenttyperestricteddesc'] = 'Bruken av denne innholdstypen har blitt begrenset av en administrator';
$string['editor:contenttypesearchfieldplaceholder'] = 'Søk etter innholdstyper';
$string['editor:contenttypesectionall'] = 'Alle innholdstyper';
$string['editor:contenttypeunsupportedapiversioncontent'] = 'Kontakt administrator for nødvendige oppdateringer';
$string['editor:contenttypeunsupportedapiversiontitle'] = 'Denne innholdstypen krever en nyere H5P-versjon';
$string['editor:contenttypeupdateavailable'] = 'Oppdatering tilgjengelig';
$string['editor:contenttypeupdatebuttonlabel'] = 'Oppdater';
$string['editor:contenttypeupdatesuccess'] = ':contentType oppdatert!';
$string['editor:contenttypeupdatingbuttonlabel'] = 'Oppdaterer';
$string['editor:contenttypeusebuttonlabel'] = 'Bruk';
$string['editor:contributetranslations'] = 'Hvis du vil fullføre oversettelsen for :language kan du se <a href=":url" target="_new"> bidra med oversettelser til H5P </a>.';
$string['editor:copiedbutton'] = 'Kopiert';
$string['editor:copiedtoclipboard'] = 'Innhold er kopiert til utklippstavlen';
$string['editor:copybutton'] = 'Kopier';
$string['editor:copytoclipboard'] = 'Kopier H5P-innhold til utklippstavlen.';
$string['editor:createcontenttablabel'] = 'Opprett innhold';
$string['editor:currentmenuselected'] = 'nåværende utvalg';
$string['editor:editcopyright'] = 'Rediger copyright';
$string['editor:editimage'] = 'Rediger bilde';
$string['editor:editmode'] = 'Rediger modus';
$string['editor:enteraudiotitle'] = 'Lim inn lenke eller annen lydkildeURL';
$string['editor:enteraudiourl'] = 'Legg inn lydkildeURL';
$string['editor:enterfullscreenbuttonlabel'] = 'Åpne fullskjerm';
$string['editor:entervideotitle'] = 'Lim inn YouTube-lenke eller annen videokildeURL';
$string['editor:entervideourl'] = 'Legg inn videokildeURL eller YouTube-lenke';
$string['editor:errorcalculatingmaxscore'] = 'Kunne ikke beregne maks poengsum for dette innholdet. Maks poengsum antas å være 0. Kontakt administratoren din hvis dette ikke stemmer.';
$string['editor:errorcommunicatinghubcontent'] = 'Det oppstod en feil. Vennligst prøv igjen.';
$string['editor:errorcommunicatinghubtitle'] = 'Kunne ikke kommunisere med huben.';
$string['editor:errorheader'] = 'Det oppstod en feil';
$string['editor:errornotsupported'] = 'Parametere inneholder %used støttes ikke.';
$string['editor:errorparamsbroken'] = 'Parametre brutt.';
$string['editor:errortoohighversion'] = 'Parametere inneholder %used mens bare %supported eller tidligere støttes.';
$string['editor:example'] = 'Eksempel';
$string['editor:exceedsmax'] = 'Egenskapsverdien overstiger maksimalt :max.';
$string['editor:exitfullscreenbuttonlabel'] = 'Avslutt fullskjermsvisning';
$string['editor:expandcollapse'] = 'Utvid/minimer';
$string['editor:filetolarge'] = 'Filen du prøver å laste opp kan være for stor';
$string['editor:fillinthefieldsbelow'] = 'Fyll inn feltene nedenfor';
$string['editor:gethelp'] = 'Få hjelå';
$string['editor:h5pfileuploadservererrorcontent'] = 'Det oppstod en ukjent feil. Sjekk serverfeilloggen for flere detaljer.';
$string['editor:h5pfileuploadservererrortitle'] = 'H5P-filen kunne ikke lastes opp';
$string['editor:h5pfilevalidationfailedcontent'] = 'Forsikre deg om at den opplastede H5P inneholder gyldig H5P-innhold. H5P-filer som bare inneholder biblioteker, skal lastes opp via H5P-biblioteksiden.';
$string['editor:h5pfilevalidationfailedtitle'] = 'Kunne ikke validere H5P-fil.';
$string['editor:h5pfilewrongextensioncontent'] = 'Kun filer med endelsen .h5p er tillatt.';
$string['editor:h5pfilewrongextensiontitle'] = 'Den valgte filen kunne ikke lastes';
$string['editor:height'] = 'høyde';
$string['editor:hide'] = 'Skjul';
$string['editor:hideimportantinstructions'] = 'Skjul viktige instruksjoner';
$string['editor:hubpanellabel'] = 'Velg innholdstype';
$string['editor:illegaldecimalnumber'] = ':property kan bare inneholde tall med maksimalt :decimals desimaler.';
$string['editor:imagelightboxprogress'] = ':num av :total';
$string['editor:imagelightboxtitle'] = 'Bilder';
$string['editor:importantinstructions'] = 'Viktige instruksjoner';
$string['editor:insert'] = 'Legg inn';
$string['editor:invalidformat'] = 'Feltverdi inneholder et ugyldig format eller forbudte tegn.';
$string['editor:language'] = 'Språk';
$string['editor:librarymissing'] = 'Mangler påkrevd bibliotek %lib.';
$string['editor:licensecandistribute'] = 'Kan distribuere';
$string['editor:licensecanholdliable'] = 'Kan holdes ansvarlig';
$string['editor:licensecanmodify'] = 'Kan endre';
$string['editor:licensecannotholdliable'] = 'Kan ikke holdes ansvarlig';
$string['editor:licensecansublicense'] = 'Kan underlisensieres';
$string['editor:licensecanusecommercially'] = 'Kan brukes kommersielt';
$string['editor:licensedescription'] = 'Noen av funksjonene i denne lisensen er angitt nedenfor. Klikk på informasjonsikonet over for å lese den opprinnelige lisenssteksten.';
$string['editor:licensefetchdetailsfailed'] = 'Henting av lisensdetaljer feilet';
$string['editor:licensemodalsubtitle'] = 'Velg en lisens for å vise informasjon om riktig bruk';
$string['editor:licensemodaltitle'] = 'Lisensdetaljer';
$string['editor:licensemustincludecopyright'] = 'Må inkludere copyright';
$string['editor:licensemustincludelicense'] = 'Må inkludere lisens';
$string['editor:licenseunspecified'] = 'Uspesifisert';
$string['editor:listbelowmin'] = 'Listen trenger minst :min elementer for at innholdet skal fungere ordentlig.';
$string['editor:listexceedsmax'] = 'Listen overskrider maksimalt :max elementer.';
$string['editor:listlabel'] = 'Liste';
$string['editor:loading'] = 'Laster inn, vennligst vent...';
$string['editor:loadingimageeditor'] = 'Laster bildeeditor, vennligst vent...';
$string['editor:loggedchanges'] = 'Registrerte endringer';
$string['editor:logthischange'] = 'Registrer denne endringen';
$string['editor:maxscoresemanticsmissing'] = 'Kunne ikke finne den forventede semantikken i innholdet.';
$string['editor:metadata'] = 'Metadata';
$string['editor:metadatasharingandlicensinginfo'] = 'Metadata (delings- og lisensieringsinformasjon)';
$string['editor:missingproperty'] = 'Felt: index mangler dens :property.';
$string['editor:missingtranslation'] = '[Manglende oversettelse :key]';
$string['editor:newchangehasbeenlogged'] = 'Ny endring er registrert';
$string['editor:newestfirst'] = 'Nyeste først';
$string['editor:nextimage'] = 'Neste bilde';
$string['editor:nochangeshavebeenlogged'] = 'Ingen endringer har blitt registrert';
$string['editor:nocontenttypesavailable'] = 'Ingen innholdstyper tilgjengelig';
$string['editor:nocontenttypesavailabledesc'] = 'Portalen din har problemer med å koble til H5P.org og vise tilgjengelig innholdstyper.';
$string['editor:nofollow'] = 'Kan ikke følge feltet ":path".';
$string['editor:nolanguagessupported'] = 'Ingen språk støttet';
$string['editor:noresultsfound'] = 'Ingen resultater funnet';
$string['editor:noresultsfounddesc'] = 'Ingen innholdstype funnet.';
$string['editor:nosemantics'] = 'Feil, kunne ikke laste innholdstypeskjemaet.';
$string['editor:notalltextschanged'] = 'Kun noen tekster ble endret siden det kun er delvis støtte :language.';
$string['editor:notimagefield'] = '":path" er ikke et bilde.';
$string['editor:notimageordimensionsfield'] = '":path" er ikke et bilde eller dimensjonsfelt';
$string['editor:numberfield'] = 'tallfelt';
$string['editor:numresults'] = ':num resultater';
$string['editor:ok'] = 'OK';
$string['editor:onlynumbers'] = ':property verdien kan bare inneholde tall.';
$string['editor:or'] = 'eller';
$string['editor:orderitemdown'] = 'Flytt element opp';
$string['editor:orderitemup'] = 'Flytt element ned';
$string['editor:outofstep'] = ':propertyverdien kan bare endres i steg på :step.';
$string['editor:pasteandreplacebutton'] = 'Lim inn og erstatt';
$string['editor:pasteandreplacefromclipboard'] = 'Erstatt eksisterende innhold med H5P-innhold på utklippstavlen';
$string['editor:pastebutton'] = 'Lim inn';
$string['editor:pastecontent'] = 'Erstatt innhold';
$string['editor:pastecontentnotsupported'] = 'Innholdet på utklippstavlen støttes ikke i denne konteksten';
$string['editor:pastecontentrestricted'] = 'Innholdet på utklippstavlen har blitt begrenset på denne portalen.';
$string['editor:pasteerror'] = 'Kan ikke lime inn fra utklippstavlen';
$string['editor:pastefromclipboard'] = 'Lim inn H5P-innhold fra utklippstavlen.';
$string['editor:pastenocontent'] = 'Ikke noe H5P-innhold på utklippstavlen';
$string['editor:pastetoonew'] = 'Innholdet i utklippstavlen H5P er av en høyere versjon (:clip) enn det som støttes i denne sammenhengen (:local). Hvis mulig, prøv å få dette innholdet oppgradert først, og prøv deretter å lime inn innholdet her igjen.';
$string['editor:pastetooold'] = 'Innholdet i utklippstavlen H5P er av en lavere versjon (:clip) enn det som støttes i denne sammenhengen (:local). Hvis mulig, prøv å få oppgradert innholdet du vil lime inn, og kopier det deretter igjen og prøv å lime det inn her.';
$string['editor:popularfirst'] = 'Populære først';
$string['editor:previousimage'] = 'Forrige bilde';
$string['editor:proceedbuttonlabel'] = 'Fortsett til lagring';
$string['editor:readless'] = 'Les mindre';
$string['editor:readmore'] = 'Les mer';
$string['editor:recentlyusedfirst'] = 'Nylig brukt først';
$string['editor:reloadbuttonlabel'] = 'Last inn på nytt';
$string['editor:removefile'] = 'Fjern fil';
$string['editor:removeimage'] = 'Fjern bilde';
$string['editor:removeitem'] = 'Fjern element';
$string['editor:requiredproperty'] = 'Egenskapen :property kreves og må ha en verdi.';
$string['editor:resettooriginallabel'] = 'Tilbakestill til opprinnelig';
$string['editor:savelabel'] = 'Lagre';
$string['editor:savemetadata'] = 'Lagre metadata';
$string['editor:screenshots'] = 'Skjermbilder';
$string['editor:scriptmissing'] = 'Kunne ikke laste oppgraderingsskript for %lib.';
$string['editor:searchresults'] = 'Søkeresultater';
$string['editor:selectfiletoupload'] = 'Velg opplastingsfil';
$string['editor:selectlibrary'] = 'Velg biblioteket du ønsker å bruke for innholdet ditt';
$string['editor:semanticserror'] = 'Semantikkfeil: :error';
$string['editor:show'] = 'Vis';
$string['editor:showimportantinstructions'] = 'Vis instruksjoner';
$string['editor:tabtitlebasicfileupload'] = 'Filopplasting';
$string['editor:tabtitleinputlinkurl'] = 'Lenke/URL';
$string['editor:textfield'] = 'tekstfelt';
$string['editor:thecontenttype'] = 'Innholdstypen';
$string['editor:thiswillpotentially'] = 'Dette vil potensielt tilbakestille alle tekster og oversettelser. Du kan ikke angre dette. Innholdet vil ikke endres. Ønsker du å fortsette?';
$string['editor:title'] = 'Tittel';
$string['editor:toolong'] = 'Feltverdien er for lang; den skal inneholde :max bokstaver eller mindre.';
$string['editor:tryagain'] = 'Prøv på nytt';
$string['editor:tutorial'] = 'Opplæring';
$string['editor:unabletointerpreterror'] = 'Kan ikke tolke svaret.';
$string['editor:unabletointerpretsolution'] = 'Vennligst sjekk feilloggen.';
$string['editor:unknownfieldpath'] = 'Kan ikke finne ":path".';
$string['editor:unknownfileuploaderror'] = 'Ukjent filopplastingsfeil';
$string['editor:unknownlibrary'] = 'Dessverre er ikke den valgte innholdstypen \'%lib\' tilgjengelig på denne portalen.';
$string['editor:untitled'] = 'Ikke navngitt :libraryTitle';
$string['editor:uploadaudiotitle'] = 'Last opp lydfil';
$string['editor:uploaderror'] = 'Filopplastingsfeil';
$string['editor:uploadfilebuttonchangelabel'] = 'Endre fil';
$string['editor:uploadfilebuttonlabel'] = 'Last opp fil';
$string['editor:uploading'] = 'Laster opp, vennligst vent...';
$string['editor:uploadingthrobber'] = 'Laster opp nå...';
$string['editor:uploadinstructionscontent'] = 'Du kan starte med eksempler fra <a href="https://h5p.org/content-types-and-applications" target="blank"> H5P.org </a>.';
$string['editor:uploadinstructionstitle'] = 'Last opp en H5P-fil.';
$string['editor:uploadplaceholder'] = 'Ingen fil valgt';
$string['editor:uploadsuccess'] = ':title opplastet!';
$string['editor:uploadtablabel'] = 'Last opp';
$string['editor:uploadvideotitle'] = 'Last opp videofil';
$string['editor:usedforsearchingreportsandcopyrightinformation'] = 'Brukt søk, rapporter og copyrightinformasjon';
$string['editor:videoquality'] = 'Videokvalitetsmerke';
$string['editor:videoqualitydefaultlabel'] = 'Kvalitet: index';
$string['editor:videoqualitydescription'] = 'Merket hjelper brukeren med å identifisere kvaliteten på videoen. F.eks. 1080p, 720p, HD eller mobil.';
$string['editor:warningchangebrowsingtoseeresults'] = 'Klikk på <em>Alle</em> for å få listen med alle innholdstypene du kan installere.';
$string['editor:warningnocontenttypesinstalled'] = 'Du har ingen innholdstyper installert.';
$string['editor:warningupdateavailablebody'] = 'Oppdater til siste versjon for en bedre opplevelse.';
$string['editor:warningupdateavailabletitle'] = 'En ny versjon av :contentType er tilgjengelig.';
$string['editor:width'] = 'bredde';
$string['pluginname'] = 'H5P rammeverk v1.24';
$string['pluginname_help'] = 'H5P rammeverk versjon 1.24';
$string['privacy:metadata'] = 'H5P rammeverk versjon 1.24 lagrer ikke noen persondata.';
