<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'no', version '3.11'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutstatistics'] = 'Moodle er gratis å laste ned og registrering er frivillig, så vi har ikke all informasjon om alle som bruker det. Likevel bruker vi det vi vet, det blir automatisk generert en del interessante grafer og tall på statistikksiden vår.';
$string['aboutstatisticsheading'] = 'Moodle statistikk';
$string['aboutstatisticstitle'] = 'Moodle.org: Moodle Statistikk';
$string['activeusers24hours'] = 'Registrerte brukere siste 24 timer:';
$string['activeuserspastmonth'] = 'Registrerte brukere siste måneden:';
$string['communityintro'] = 'Moodle har en meget stor og sammensatt brukermasse med over <a href="http://moodle.org/userpics">{$a->usercount} registrerte brukere</a> på dette Moodle-nettstedet alene. Moodle er oversatt til over <a href="http://download.moodle.org/lang16/">{$a->langcount} språl</a> i <a href="http://moodle.org/sites">{$a->countrycount} land</a> (Her finner du mer <a href="http://moodle.org/stats">statistikk</a>).';
$string['conferencecenter'] = 'Moodle konferansesenter';
$string['connectedsites'] = 'Noen Moodle-nettsteder er koblet til Moodle.org via Moodle Nettverk og da kan du logge inn direkte straks du er godkjent brukere her.';
$string['donationstitle'] = 'Donasjoner';
$string['downloadcore'] = 'Hovedmetoden for distribusjon er via standard pakker. De inneholder et antall moduler som vedlikeholdes av kjerneutviklerne, og fungerer på nær sagt alle plattformer med PHP og en database installert.';
$string['downloadcoretitle'] = 'Standard Moodlepakker';
$string['downloadintro'] = 'Moodle er åpen kildekode underlagt <a href="http://docs.moodle.org/en/License">GPL lisens</a>. Alt vi utvikler er gratis tilgjengelig for alle.';
$string['downloadlang'] = 'I gjeldende versjon av Moodle legger du  automatisk til nye språkpakker fra administrasjonsmenyen. I noen eldre versjoner av Moodle må du laste ned og installere nye språkpakker manuelt.';
$string['downloadlangtitle'] = 'Språkpakker';
$string['downloadmac'] = 'Dersom du ikke allerede har satt opp en webserver, vil denne alt-i-ett pakken være ideell for enkel installasjon av Moodle på alle Apple maskiner som kjører Mac OS X.';
$string['downloadmactitle'] = 'Moodle for Mac OS X';
$string['downloadmodules'] = 'Se gjennom vår store database over tilleggsmoduler og -komponenter som kan legges til Moodle-installasjonen din. Tilleggsmodulene gir installasjonen ekstra funksjonalitet utover kjernepakkene.';
$string['downloadmodulestitle'] = 'Moduler og plugins';
$string['downloadthemes'] = 'Moodles utseende kan endres dramatisk ved å bruke et annet design. Vi vedlikeholder en database over design som Moodle-brukere har laget og delt.';
$string['downloadthemestitle'] = 'Temaer';
$string['downloadwin'] = 'Dersom du ikke allerede har satt opp en webserver, vil denne alt-i-ett pakken gjøre det meget enkelt å installere Moodle på alle Windowsmaskiner.';
$string['downloadwintitle'] = 'Moodle for Windows';
$string['erroradminonly'] = 'Bare administratorer kan logge inn her.';
$string['erroralreadyvoted'] = 'Du har allerede stemt på {$a}';
$string['errormaxmessages'] = 'Beklager, men du kan ikke sende mer enn 3 meldinger.';
$string['errornomainnews'] = 'Kan ikke finne eller opprette et hovednyhetsforum for';
$string['errorsendingmail'] = 'Det oppstod en feil under sending av meldingen. Vennligst prøv senere, eller kontakt nettstedsadministratoren.';
$string['events'] = 'Selv om vi har spesialisert oss på nettbasert læring, er det fortsatt trivelig å komme sammen med andre! Se lenkene for mer informasjon om våre konferanser (vi kaller dem MoodleMoots) og andre arrangementer.';
$string['eventstitle'] = 'Arrangementer';
$string['generaldeveloperforum'] = 'Generelt utviklerforum';
$string['graphpopulation'] = 'Graf over Moodleutvikling';
$string['graphregistrationmap'] = 'Moodleregistreringer kart';
$string['graphregistrationmapdesc'] = 'Top 10 fra registrerte hjemmesider i {$a} land';
$string['graphusersites'] = 'Moodle brukere i forhold til nettsteder';
$string['heroslide_link_sites'] = 'Registrerte nettsteder';
$string['jobs'] = 'Besøk vår jobb-database for informasjon om Moodle-relaterte jobber verden rundt.';
$string['newregistrations'] = 'Nye registreringer';
$string['noenrolledcoursesyet'] = 'Du har ennå ikke meldt deg på noen kurs på dette nettstedet';
$string['permalink'] = 'Permalink';
$string['popularissues'] = 'Mest populære saker';
$string['recentpart'] = 'Denne siden viser noen av de som bruker moodle.org i dag.';
$string['registeredsites'] = 'Det er ikke påkrevd for institusjoner å registrere bruken av Moodle, siden dette er åpen kildekode. Likevel er det mange som registrerer seg og disse kan du se her.';
$string['registeredsitestitle'] = 'Registrerte nettsteder';
$string['registereduserslastday'] = 'Nye brukere siste 24 timer:';
$string['registereduserstotal'] = 'Registrerte brukere totalt:';
$string['registrationgraphalt'] = 'Alle Moodleregistreringer oppigjennom tiden';
$string['registrationgraphdesc'] = 'Vi utfører en <a href="http://docs.moodle.org/en/Usage">normal massesjekk av hjemmesider</a> for å sjekke at de fremdeles eksisterer, så av og til kan du se reduksjoner i antallet.';
$string['registrationslast6months'] = 'Registreringer siste 6 måneder';
$string['registrationstotal'] = 'Alle nåværende registreringer';
$string['roadmap'] = 'Moodle utviklingsplan';
$string['shop'] = 'Ser du etter en måte å vise at du er en del av fellesskapet? Ta en titt på vår butikk med T-skjorter, kopper og mye annet.';
$string['statscountries'] = 'Land';
$string['statscourses'] = 'Kurs';
$string['statsenrolments'] = 'Kursinnmeldinger';
$string['statsposts'] = 'Forumposter';
$string['statsquestions'] = 'Prøvespørsmål';
$string['statsresources'] = 'Ressurser';
$string['statsteachers'] = 'Lærere';
$string['statsusers'] = 'Brukere';
$string['supportbooks'] = 'Vi vedlikeholder en liste over Moodlebøker som kan kjøpes';
$string['supportcommercial'] = 'Våre <a href="http://moodle.com/">Moodle Partnere</a> er en global gruppe av autoriserte selskaper som bidrar til finanseringen av Moodleutviklingen. De tilbyr en rekke kommersielle tjenester for Moodlebrukere verden over.';
$string['supportdocs1'] = 'Moodle Docs er et utmerket sted å starte - se spesielt på våre Ofte Spurte Spørsmål-sider (FAQ).';
$string['supportdocs2'] = 'En fin måte å få tilgang til relevant dokumentasjon er å bruke lenkene nederst på hver Moodle-side på ditt nettsted. Lenken er merket "Moodle Docs for denne siden."';
$string['supportdocsfaq'] = 'Ofte stilte spørsmål';
$string['supportdocslang'] = 'Moodle Docs på andre språk';
$string['supportforums'] = 'Våre brukere kontakter hverandre hovedsaklig via forum i kurs på dette Moodlebaserte nettstedet. Du må derfor melde deg inn i kurset for å kunne poste nye meldinger eller svare på andres. (Påmeldingen er gratis)';
$string['supportforumsenglish'] = 'Hovedsupport og utviklerdiskusjoner mellom brukere og  utviklere foregår på engelsk her:';
$string['supportforumsenglishname'] = 'Bruke Moodle';
$string['supportforumslang'] = 'Hovedforumet for Moodlere på engelsk er her:';
$string['supportforumslangname'] = 'Moodle nettkafe';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = 'Vi har mange andre forum også, på mange språk:';
$string['supportforumslistname'] = 'Liste over alle forum';
$string['supportintro'] = 'Du er ikke alene! Det finnes mange måter å få hjelp med Moodle på hvis du trenger det.';
$string['top10sitesbycourses'] = 'Topp 10-liste ifht. kurs';
$string['top10sitesbyusers'] = 'Topp 10-liste ifht. brukere';
