<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_recompletion', language 'no', version '3.11'.
 *
 * @package     local_recompletion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedrecompletiontitle'] = 'Avansert';
$string['archive'] = 'Arkivér tidligere gjennomføringer';
$string['archivecompletiondata'] = 'Arkivér fullføringsdata';
$string['archivecompletiondata_help'] = 'Skriver fullføringsdata til tabellene local_recompletion_cc, local_recompletion_cc_cc og local_recompletion_cmc. Fullføringsdata vil bli slettet permanent hvis dette ikke er valgt.';
$string['assignattempts'] = 'Tilordne forsøk';
$string['assignattempts_help'] = 'Hvordan håndtere oppgaveforsøk innen kurset.
Hvis innstillingen \'Oppdatering om karakterendring\' brukes, når en lærer oppdaterer karakteren inne i en oppgaveaktivitet og brukeren allerede har fullført emnet, vil kursets fullføringsdato bli oppdatert for å bruke datoen for oppgavekarakterendringen.';
$string['assignevent'] = 'Oppdater kursavslutning på karakterendring';
$string['bulkchangedate'] = 'Endre fullføringsdatoen for utvalgte brukere';
$string['completionnotenabled'] = 'Fullføring er ikke aktivert på dette kurset';
$string['completionresetuser'] = 'Fullføringen for {$a} i dette kurset er tilbakestilt.';
$string['completionupdated'] = 'Datoene for kursfullføring ble oppdatert';
$string['coursecompletiondate'] = 'Ny kursfullføringsdato';
$string['defaultsettings'] = 'Standard innstillinger for resetting';
$string['delete'] = 'Slett eksisterende forsøk';
$string['deletegradedata'] = 'Slett alle karakterer for brukeren';
$string['deletegradedata_help'] = 'Slett gjeldende karakterfyllingsdata fra tabellen grade_grades. Data for fullføring av karakter slettes permanent, men data beholdes i datatabellen for karakterhistorikk.';
$string['donothing'] = 'Ikke gjør noe';
$string['editcompletion'] = 'Endre kursfullføringsdato';
$string['editcompletion_desc'] = 'Endre kursets fullføringsdato for følgende brukere:';
$string['editrecompletion'] = 'Rediger innstillingene for resetting av kurs';
$string['emailrecompletiontitle'] = 'Egendefinerte innstillinger for melding om resetting';
$string['enablerecompletion'] = 'Aktivér resetting';
$string['enablerecompletion_help'] = 'Resettingsmodulen gjør det mulig å tilbakestille kursfullføring for et kurs etter en bestemt periode.';
$string['eventrecompletion'] = 'Kurs resetting';
$string['extraattempt'] = 'Gi student ekstra forsøk';
$string['modifycompletiondates'] = 'Endre kursfullføringsdatoer';
$string['noassigngradepermission'] = 'Fullføringen din ble tilbakestilt, men dette kurset inneholder en oppgave som ikke kunne nullstilles. Be læreren din om å gjøre dette for deg om nødvendig.';
$string['nousersselected'] = 'Ingen brukere valgt';
$string['pluginname'] = 'Kurs resetting';
$string['privacy:metadata:attempt'] = 'Gjennomføringsnummer';
$string['privacy:metadata:completionstate'] = 'Hvis aktiviteten har vært fullført';
$string['privacy:metadata:course'] = 'KursID-en lenket til denne tabellen';
$string['privacy:metadata:coursemoduleid'] = 'Aktivitets iD-en';
$string['privacy:metadata:coursesummary'] = 'Lagrer kursfullføringsdata for en bruker.';
$string['privacy:metadata:gradefinal'] = 'Sluttkarakter mottatt for gjennomføring av kurset';
$string['privacy:metadata:local_recompletion_cc'] = 'Arkiv for tidligere kursfullføringer';
$string['privacy:metadata:local_recompletion_cc_cc'] = 'Arkiv for tidligere modulfullføringer';
$string['privacy:metadata:local_recompletion_cmc'] = 'Arkiv for tidligere modulfullføringer';
$string['privacy:metadata:overrideby'] = 'Bruker ID-en til personen som overstyrte aktiviteten';
$string['privacy:metadata:quiz_attempts'] = 'Arkiverte detaljer om hvert forsøk på en quiz.';
$string['privacy:metadata:quiz_attempts:attempt'] = 'Forsøksnummeret.';
$string['privacy:metadata:quiz_attempts:currentpage'] = 'Den nåværende side som brukeren er på.';
$string['privacy:metadata:quiz_attempts:preview'] = 'Om dette er en forhåndsvisning av Quizen';
$string['privacy:metadata:quiz_attempts:state'] = 'Den nåværende statusen for forsøket';
$string['privacy:metadata:quiz_attempts:sumgrades'] = 'Summen av karakterer i forsøket.';
$string['privacy:metadata:quiz_attempts:timecheckstate'] = 'Når status ble sjekket.';
$string['privacy:metadata:quiz_attempts:timefinish'] = 'Når førsøket ble fullført';
$string['privacy:metadata:quiz_attempts:timemodified'] = 'Når forsøket ble oppdatert';
$string['privacy:metadata:quiz_attempts:timemodifiedoffline'] = 'Når forsøket ble oppdatert via en offline oppdatering';
$string['privacy:metadata:quiz_attempts:timestart'] = 'Når forsøket startet';
$string['privacy:metadata:quiz_grades'] = 'Arkiverte detaljer om samlet karakter for tidligere quiz-forsøk.';
$string['privacy:metadata:quiz_grades:grade'] = 'Samlet karakter for denne quizen.';
$string['privacy:metadata:quiz_grades:quiz'] = 'Når quizen ble vurdert';
$string['privacy:metadata:quiz_grades:timemodified'] = 'Når karakteren ble endret.';
$string['privacy:metadata:quiz_grades:userid'] = 'Brukeren som ble karaktersatt.';
$string['privacy:metadata:reaggregate'] = 'Om kurset ble fullført på nytt.';
$string['privacy:metadata:scoes_track:element'] = 'Navnet på elementet som skal spores';
$string['privacy:metadata:scoes_track:value'] = 'Verdien for et gitt element';
$string['privacy:metadata:scorm_scoes_track'] = 'Arkiv over de sporede dataene til SCOene som tilhører aktiviteten';
$string['privacy:metadata:timecompleted'] = 'Når kurset ble fullført';
$string['privacy:metadata:timeenrolled'] = 'Når brukeren ble påmeldt kurset';
$string['privacy:metadata:timemodified'] = 'Når posten ble endret';
$string['privacy:metadata:timestarted'] = 'Når kurset startet';
$string['privacy:metadata:unenroled'] = 'Om brukeren har vært avmeldt fra kurset';
$string['privacy:metadata:userid'] = 'Bruker ID-en lenket til denne tabellen.';
$string['privacy:metadata:viewed'] = 'Om aktiviteten er vist';
$string['quizattempts'] = 'Quiz-forsøk';
$string['quizattempts_help'] = 'Hva du skal gjøre med eksisterende Quiz -forsøk. Hvis sletting og arkiv er valgt, blir de gamle quizforsøkene arkivert i tabellene local_recompletion,
 Hvis den er satt til å gi ekstra forsøk, vil dette legge til en quiz -overstyring slik at brukeren kan angi maksimalt antall tillatte forsøk.';
$string['recompletion'] = 'Resetting';
$string['recompletion:manage'] = 'Tillat at kursets tilbakestilliings innstillinger kan endres';
$string['recompletion:resetmycompletion'] = 'Tilbakestill min egen kursfullføring';
$string['recompletionemailbody'] = 'Meldingstekst ved tilbakestilling';
$string['recompletionemailbody_help'] = 'Et e-postemne for fullføring på nytt kan legges til som ren tekst eller Moodle-auto-format, inkludert HTML-koder og flerspråklogg

Følgende plassholdere kan inkluderes i meldingen:

* Kursnavn {$a->coursename}
* Lenke til kurset {$a-> ink}
* Lenke til brukerens profilside {$a->profileurl}
* Bruker-e-postadresse {$a->email}
* Brukerens fullnavn {$a->fullname}
Norsk [no] | Historie';
$string['recompletionemaildefaultbody'] = 'Hi there, please recomplete the course {$a->coursename} {$a->link}';
$string['recompletionemaildefaultsubject'] = 'Kurset {$a->coursename} kreves fullført på nytt';
$string['recompletionemailenable'] = 'Send melding om ny kursfullføring';
$string['recompletionemailenable_help'] = 'Aktiver e -postmeldinger for å varsle brukere om at ny kursfullføring er påkrevd';
$string['recompletionemailsubject'] = 'Emne for påkrevd ny kursfullføring';
$string['recompletionemailsubject_help'] = 'Et tilpasset emne for fullføring på nytt kan legges til som ren tekst

Følgende plassholdere kan inkluderes i meldingen:

* Kursnavn {$a->coursename}
* Brukerens fullnavn {$a->fullname}';
$string['recompletionnotenabled'] = 'Restting er ikke aktivert for dette kurset';
$string['recompletionrange'] = 'Varighet for kursfullføring';
$string['recompletionrange_help'] = 'Angi varighet før brukernes fullføringsresultater blir tilbakestilt.';
$string['recompletionsettingssaved'] = 'Tilbakestillings-innstillingene lagret';
$string['recompletiontask'] = 'Sjekk for brukere som må fullføre på nytt';
$string['resetallcompletion'] = 'Tilbakestill all fullføring';
$string['resetcompletionconfirm'] = 'Er du sikker på at du vil tilbakestille alle fullføringsdataene i dette kurset for {$a}? Advarsel - dette kan slette noe innsendt innhold permanent.';
$string['resetcompletionfor'] = 'Tilbakestill fullføringen for {$a}';
$string['resetmycompletion'] = 'Tilbakestill min kursfullføring';
$string['scormattempts'] = 'SCORM-forsøk';
$string['scormattempts_help'] = 'Skulle eksisterende SCORM -forsøk slettes - hvis arkiv er valgt, blir de gamle SCORM -forsøkene arkivert i tabellen local_recompletion_sst.';
