<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'no', version '3.11'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Godta og legg til i kontakter';
$string['addcontact'] = 'Legg til kontakt';
$string['addcontactconfirm'] = 'Er du sikker på at du ønsker å legge til {$a} i dine kontakter?';
$string['addtofavourites'] = 'Merk som favoritt';
$string['addtoyourcontacts'] = 'Legg til dine kontakter';
$string['addtoyourcontactsandmessage'] = 'Legg til kontakter og send melding';
$string['ago'] = 'for {$a} siden';
$string['allusers'] = 'Alle beskjeder fra alle brukere';
$string['backto'] = 'Tilbake til {$a}';
$string['backupmessageshelp'] = 'Hvis denne er slått på, vil meldinger bli inkludert i de automatiske sikkerhetskopiene av nettstedet.';
$string['blockcontact'] = 'Blokker kontakten';
$string['blockedusers'] = 'Blokkerte brukere';
$string['blocknoncontacts'] = 'Blokker alle beskjeder fra folk som ikke er på kontaklisten min';
$string['blockuser'] = 'Blokker bruker';
$string['blockuserconfirm'] = 'Er du sikker på at du ønsker å blokkere {$a}?';
$string['blockuserconfirmbutton'] = 'Blokk';
$string['canceledit'] = 'Avbryt meldingsredigering';
$string['cancelselection'] = 'Avbryt meldingsvalg';
$string['cantblockuser'] = 'Du kan ikke blokkere {$a} fordi brukeren har en rolle med tillatelse til å sende meldinger til alle brukere.';
$string['contactableprivacy'] = 'Aksepter meldinger fra:';
$string['contactableprivacy_coursemember'] = 'Mine kontakter og deltakere i mine kurs';
$string['contactableprivacy_onlycontacts'] = 'Kun kontakter';
$string['contactableprivacy_site'] = 'Alle registrert brukere';
$string['contactblocked'] = 'Kontakt blokkert';
$string['contactrequests'] = 'Kontaktforespørsler';
$string['contactrequestsent'] = 'Kontaktforespørsel sendt';
$string['contacts'] = 'Kontakter';
$string['conversationactions'] = 'Handlingsmeny';
$string['decline'] = 'Avslå';
$string['defaultmessageoutputs'] = 'Varslingsinnstillinger';
$string['defaults'] = 'Standarder';
$string['deleteallconfirm'] = 'Er du sikker på at du ønsker å slette hele denne samtalen? Den vil ikke slettes for andre deltakere i samtalen.';
$string['deleteallmessages'] = 'Slett alle meldinger';
$string['deleteallselfconfirm'] = 'Er du sikker på at du ønsker å slette hele denne private samtalen?';
$string['deleteconversation'] = 'Slett samtale';
$string['deleteforeveryone'] = 'Slett for meg og alle andre';
$string['deleteforeveryoneselectedmessagesconfirm'] = 'Er du sikker på at du ønsker å slette valgte meldinger?';
$string['deleteselectedmessages'] = 'Slett valgte meldinger';
$string['deleteselectedmessagesconfirm'] = 'Er du sikker på at du ønsker å slette de valgte meldingene? De vil ikke bli slettet for andre i denne samtalen.';
$string['deleteselectedmessagesconfirmselfconversation'] = 'Er du sikker på at du ønsker å slette valgte personlige meldinger?';
$string['disableall'] = 'Deaktiver varslinger';
$string['disabled'] = 'Meldingstjenesten er deaktivert på denne portalen';
$string['disallowed'] = 'Ikke tillatt';
$string['editmessages'] = 'Rediger meldinger';
$string['emailtagline'] = 'Denne e-posten er en kopi av en melding sendt til deg på  "{$a->sitename}". Gå til {$a->url} for å svare.';
$string['enabled'] = 'Aktivert';
$string['errorcallingprocessor'] = 'Feil ved kall til definert fil.';
$string['errorconversationdoesnotexist'] = 'Samtalen eksisterer ikke';
$string['errormessagetoolong'] = 'Meldingen er lengre enn maks tillatt antall tegn.';
$string['errortranslatingdefault'] = 'Feil ved oversettelse av standardinnstilling gitt av modul. Bruker systemstandarder i stedet.';
$string['eventgroupmessagesent'] = 'Gruppemelding sendt';
$string['eventmessagecontactadded'] = 'Meldingskontakt lagt til';
$string['eventmessagecontactremoved'] = 'Meldingskontakt fjernet';
$string['eventmessagedeleted'] = 'Melding slettet';
$string['eventmessagesent'] = 'Melding sendt';
$string['eventmessageuserblocked'] = 'Bruker blokkert';
$string['eventmessageuserunblocked'] = 'Bruker avblokkert';
$string['eventmessageviewed'] = 'Melding sett';
$string['eventnotificationsent'] = 'Varsling sendt';
$string['eventnotificationviewed'] = 'Varsling vist';
$string['forced'] = 'Låst';
$string['groupconversations'] = 'Gruppe';
$string['groupinfo'] = 'Gruppeinfo';
$string['guestnoeditmessage'] = 'Gjestebrukere kan ikke redigere meldingsinnstillingene';
$string['guestnoeditmessageother'] = 'Gjestebrukere kan ikke redigere andre innstillinger for brukermeldinger';
$string['hidemessagewindow'] = 'Skjul meldingsvinduet';
$string['hidenotificationwindow'] = 'Skjul varslingsvinduet';
$string['individualconversations'] = 'Privat';
$string['info'] = 'Brukerinfo';
$string['isnotinyourcontacts'] = '{$a} er ikke i dine kontakter';
$string['loadmore'] = 'Last mer';
$string['loggedin'] = 'Innlogget';
$string['loggedin_help'] = 'Konfigurer hvordan du ønsker å motta varslinger når du er innlogget.';
$string['loggedindescription'] = 'Når jeg er innlogget';
$string['loggedoff'] = 'Utlogget';
$string['loggedoff_help'] = 'Konfigurer hvordan du ønsker å motta varslinger når du er utlogget.';
$string['loggedoffdescription'] = 'Når jeg er utlogget';
$string['managemessageoutputs'] = 'Standard varslingspreferanser';
$string['message'] = 'Melding';
$string['messagecontactrequest'] = '{$a->user} ber om å bli lagt til som en kontakt. Besøk <a href="{$a->url} "> kontaktforespørsler </a> for å svare på forespørselen';
$string['messagecontactrequestsnotification'] = '{$a} ønsker å bli lagt til som en kontakt';
$string['messagecontactrequestsnotificationsubject'] = '{$a} ønsker å bli lagt til som en kontakt';
$string['messagecontactrequestsubject'] = '{$a->sitename}: Kontaktforespørsel fra {$a->user}';
$string['messagecontentaudio'] = 'Audio';
$string['messagecontentimage'] = 'Bilde';
$string['messagecontentmultimediageneral'] = 'Annen media';
$string['messagecontentvideo'] = 'Video';
$string['messagedrawerviewcontact'] = 'Brukerdetaljer for {$a}';
$string['messagedrawerviewcontacts'] = 'Kontakter';
$string['messagedrawerviewconversation'] = 'Samtale med {$a}';
$string['messagedrawerviewgroupinfo'] = 'Gruppedetaljer for {$a}';
$string['messagedrawerviewoverview'] = 'Meldingsoversikt';
$string['messagedrawerviewsearch'] = 'Søkeresultater for {$a}';
$string['messagedrawerviewsettings'] = 'Meldingsinnstillinger';
$string['messageoutputs'] = 'Varslingsmoduler';
$string['messagepreferences'] = 'Meldingspreferanser';
$string['messages'] = 'Meldinger';
$string['messagesselected:'] = 'Valgte meldinger:';
$string['messagetextrequired'] = 'Vennligst skriv inn meldingstekst';
$string['messagingdatahasnotbeenmigrated'] = 'Meldingene dine er midlertidig utilgjengelige på grunn av oppgradering i Meldingsinfrastrukturen. Vennligst vent til migreringen er ferdig.';
$string['muteconversation'] = 'Demp';
$string['mutedconversation'] = 'Stille samtale';
$string['newmessage'] = 'Ny melding';
$string['newmessagesearch'] = 'Velg eller søk etter en kontakt du ønkser å sende en meldng';
$string['newonlymsg'] = 'Vis bare nye';
$string['nocontactrequests'] = 'Ingen kontaktforespørsler';
$string['nocontacts'] = 'Ingen kontakter';
$string['nocontactsgetstarted'] = 'Ingen kontakter';
$string['nofavourites'] = 'Ingen merkede samtaler';
$string['noframesjs'] = 'Bruk et forenklet grensesnitt';
$string['nogroupconversations'] = 'Ingen gruppesamtaler';
$string['noindividualconversations'] = 'Ingen private samtaler';
$string['nomessages'] = 'Ingen meldinger';
$string['nomessagesfound'] = 'Ingen meldinger ble funnet';
$string['noncontacts'] = 'Ikke-kontakter';
$string['nonotifications'] = 'Du har ikke mottatt noen varlser';
$string['noparticipants'] = 'Ingen deltakere';
$string['noreply'] = 'Ikke svar på denne meldingen';
$string['notificationdatahasnotbeenmigrated'] = 'Varslingene dine er midlertidig utilgjengelige på grunn av oppgradering i varslingsinfrastrukturen. Vennligst vent til migreringen er ferdig.';
$string['notificationimage'] = 'Varslingsbilde';
$string['notificationpreferences'] = 'Varslingspreferanser';
$string['notifications'] = 'Varslinger';
$string['notificationwindow'] = 'Varslingsvindu';
$string['notincontacts'] = 'Du må legge til {$a} i dine kontakter for å sende de en melding.';
$string['notincontactsheading'] = '{$a} er ikke blant dine kontakter';
$string['numparticipants'] = '{$a} deltakere';
$string['off'] = 'Av';
$string['offline'] = 'Ikke på nett';
$string['on'] = 'På';
$string['online'] = 'På nett';
$string['otherparticipants'] = 'Andre deltakere';
$string['outputdisabled'] = 'Produksjon deaktivert';
$string['outputdoesnotexist'] = 'Meldingens utdata eksisterer ikke';
$string['outputenabled'] = 'Produksjon aktivert';
$string['outputnotavailable'] = 'Ikke tilgjengelig';
$string['outputnotconfigured'] = 'Ikke konfigurert';
$string['page-message-x'] = 'Meldingssider';
$string['participants'] = 'Deltakere';
$string['pendingcontactrequests'] = 'Det er {$a} ventende kontaktforespørsler';
$string['permitted'] = 'Tillatt';
$string['privacy'] = 'Personvern';
$string['privacy:export:conversationprefix'] = 'Samtale:';
$string['privacy:metadata:core_favourites'] = 'Samtlaene lagrert som favoritter av brukeren.';
$string['privacy:metadata:message_contact_requests'] = 'Listen med kontaktforespørsler';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'IDen til brukeren som mottok kontaktforespørselen';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'Tidspunktet kontaktforespørselen ble opprettet';
$string['privacy:metadata:message_contact_requests:userid'] = 'IDen til brukeren som sendte kontaktforespørselen';
$string['privacy:metadata:message_contacts'] = 'Liste med kontakter';
$string['privacy:metadata:message_contacts:contactid'] = 'ID\'en til brukeren som er en kontakt';
$string['privacy:metadata:message_contacts:timecreated'] = 'Tidspunktet kontakten ble opprettet';
$string['privacy:metadata:message_contacts:userid'] = 'ID\'en til bruken hvis kontaktliste vi ser på';
$string['privacy:metadata:message_conversation_actions'] = 'Listen med samtalehandlinger for brukere';
$string['privacy:metadata:message_conversation_actions:action'] = 'Handlingen som ble utført';
$string['privacy:metadata:message_conversation_actions:conversationid'] = 'SamtaleID\'en denne handlingen tilhører';
$string['privacy:metadata:message_conversation_actions:timecreated'] = 'Tidspunktet handlingen ble opprettet';
$string['privacy:metadata:message_conversation_actions:userid'] = 'BrukerID\'en til den som utførte handlingen';
$string['privacy:metadata:message_conversation_members'] = 'Listenmed brukere i en samtale';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'Samtalens ID';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'Tidspunktet medlemmet ble opprettet';
$string['privacy:metadata:message_conversation_members:userid'] = 'ID\'en til brukeren i en samtlae';
$string['privacy:metadata:message_user_actions'] = 'Listen med meldingshandlinger';
$string['privacy:metadata:message_user_actions:action'] = 'Handlingen som ble utført';
$string['privacy:metadata:message_user_actions:messageid'] = 'ID\'en til meldingen denne handlingen hører til';
$string['privacy:metadata:message_user_actions:timecreated'] = 'Tidspunktet for når handlingen ble utført';
$string['privacy:metadata:message_user_actions:userid'] = 'ID\'en til brukeren som utførte denne handlingen';
$string['privacy:metadata:message_users_blocked'] = 'Listen med blokkerte brukere';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = 'IDen til brukeren som ble blokkert';
$string['privacy:metadata:message_users_blocked:timecreated'] = 'Når blokkeringen ble opprettet';
$string['privacy:metadata:message_users_blocked:userid'] = 'IDen til brukeren som blokkerte';
$string['privacy:metadata:messages'] = 'Meldinger';
$string['privacy:metadata:messages:conversationid'] = 'ID\'en til samtlaen';
$string['privacy:metadata:messages:customdata'] = 'Tilpassede data, som vanligvis inneholder interne ID-er og en offentlig URL til avsenderbildet (bruker eller gruppe)';
$string['privacy:metadata:messages:fullmessage'] = 'Hele meldingen';
$string['privacy:metadata:messages:fullmessageformat'] = 'Formatet til hele meldingen';
$string['privacy:metadata:messages:fullmessagehtml'] = 'HTML-formatet til hele meldingen';
$string['privacy:metadata:messages:smallmessage'] = 'En kortversjon av meldingen';
$string['privacy:metadata:messages:subject'] = 'Meldingens emne';
$string['privacy:metadata:messages:timecreated'] = 'Tidspunktet meldingen ble opprettet';
$string['privacy:metadata:messages:useridfrom'] = 'ID\'en til brukeren som sendte meldingen';
$string['privacy:metadata:notifications'] = 'Varslinger';
$string['privacy:metadata:notifications:component'] = 'Den ansvarlige komponenten for å sende varslingen';
$string['privacy:metadata:notifications:contexturl'] = 'URLen relatert til denne varslingen';
$string['privacy:metadata:notifications:contexturlname'] = 'Navnet på konteksten';
$string['privacy:metadata:notifications:customdata'] = 'Tilpassede data, som vanligvis inneholder interne ID-er og en offentlig URL til avsenderbildet (hvis noen)';
$string['privacy:metadata:notifications:eventtype'] = 'Hendelsestypen';
$string['privacy:metadata:notifications:fullmessage'] = 'Hele varselet';
$string['privacy:metadata:notifications:fullmessageformat'] = 'Varslingsformatet';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'Varslingens HML';
$string['privacy:metadata:notifications:smallmessage'] = 'Kortmeldingen for varslingen';
$string['privacy:metadata:notifications:subject'] = 'Varslingens emne';
$string['privacy:metadata:notifications:timecreated'] = 'Tidspunktet varslingen ble opprettet';
$string['privacy:metadata:notifications:timeread'] = 'Tidspunktet varslingen ble lest';
$string['privacy:metadata:notifications:useridfrom'] = 'ID\'en til brukeren som sendte varslingen';
$string['privacy:metadata:notifications:useridto'] = 'ID\'en til brukeren som mottok varslingen';
$string['privacy:metadata:preference:core_message_settings'] = 'Meldingsinnstillinger';
$string['privacy:request:preference:set'] = 'Innstillingen \'{$a->name}\'s verdi var \'{$a->value}\'';
$string['privacy_desc'] = 'Du kan begrense hvem som kan sende deg meldinger.';
$string['processorsettings'] = 'Prosessorinnstillinger';
$string['removecontact'] = 'Fjern kontakt';
$string['removecontactconfirm'] = 'Er du sikker på at du ønsker å fjerne {$a} fra dine kontakter?';
$string['removecoursefilter'] = 'Fjern filter for kurs: {$a}';
$string['removefromfavourites'] = 'Fjern fra favoritter';
$string['removefromyourcontacts'] = 'Fjern fra dine kontakter';
$string['requirecontacttomessage'] = 'Du må sende en kontaktforespørsel til {$a} for å kunne sende de en melding.';
$string['requiresconfiguration'] = 'Krever konfigurasjon';
$string['searchcombined'] = 'Søk etter mennesker og meldinger';
$string['searchforuser'] = 'Søk etter en bruker';
$string['searchforuserorcourse'] = 'Søk etter en bruker eller et kurs';
$string['searchmessages'] = 'Søk etter melding';
$string['seeall'] = 'Vis alle';
$string['selectmessagestodelete'] = 'Velg meldinger som skal slettes';
$string['selectnotificationtoview'] = 'Velg fra varslingslisten for å se flere detaljer.';
$string['selfconversation'] = 'Personlig område';
$string['selfconversationdefaultmessage'] = 'Lagre utkast, lenke, notater osv. her.';
$string['send'] = 'Send';
$string['sendbulkmessage'] = 'Send melding til {$a} personer';
$string['sendbulkmessagesent'] = 'Melding sent til {$a} personer';
$string['sendbulkmessagesentsingle'] = 'Melding sent til en person';
$string['sendbulkmessagesingle'] = 'Send melding til en person';
$string['sendcontactrequest'] = 'Send kontaktforespørsel';
$string['sender'] = '{$a}:';
$string['sendingvia'] = 'Sender "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'Sender "{$a->provider}" via "{$a->processor}" når {$a->state}';
$string['sendmessage'] = 'Send melding';
$string['sendmessageto'] = 'Send melding til {$a}';
$string['sendmessagetopopup'] = 'Send melding til {$a} - nytt vindu';
$string['settings'] = 'Innstillinger';
$string['showmessagewindownonew'] = 'Vis meldingsvindu uten nye meldinger';
$string['showmessagewindowwithcount'] = 'Vis meldingsvindu med {$a} nye meldinger';
$string['shownotificationwindownonew'] = 'Vis varslingsvindu uten nye varslinger';
$string['shownotificationwindowwithcount'] = 'Vis varslingsvindu med {$a} nye varslinger';
$string['togglemessagemenu'] = 'Meldinger';
$string['togglenotificationmenu'] = 'Bytt varslingsmeny';
$string['totalconversations'] = '{$a} totale samtaler';
$string['touserdoesntexist'] = 'Du kan ikke sende en melding til en bruker-ID ({$a}) som ikke finnes.';
$string['unabletomessage'] = 'Du kan ikke sende meldinger til denne brukeren.';
$string['unblock'] = 'Avblokker';
$string['unblockcontact'] = 'Opphev blokkering av kontakt';
$string['unblockuser'] = 'Avblokker bruker';
$string['unblockuserconfirm'] = 'Er du sikker på at du ønsker å avblokkerer {$a}?';
$string['unknownuser'] = 'Ukjent bruker';
$string['unmuteconversation'] = 'Lyd på';
$string['unreadconversations'] = 'Det er {$a} uleste samtaler';
$string['unreadmessages'] = 'Det er {$a} uleste meldinger';
$string['unreadnewgroupconversationmessage'] = 'Ny melding fra {$a->name} i {$a->conversationname}';
$string['unreadnewmessage'] = 'Ny melding fra {$a}';
$string['unreadnotification'] = 'Ulest varsling: {$a}';
$string['unreadnotifications'] = 'Det er {$a} ulester varsler';
$string['useentertosend'] = 'Bruk enter for å sende';
$string['usercantbemessaged'] = 'Du kan ikke sende meldinger til {$a} på grunn av deres meldingsinnstillinger. Prøv å legge de til som en kontakt.';
$string['userwouldliketocontactyou'] = '{$a} ønsker å kontakte deg';
$string['viewfullnotification'] = 'Vis fullt varsel';
$string['viewmessageswith'] = 'Vis meldinger med {$a}';
$string['viewnotificationresource'] = 'Gå til: {$a}';
$string['viewunreadmessageswith'] = 'Vis uleste meldinger med {$a}';
$string['wouldliketocontactyou'] = 'Ønsker å kontakte deg';
$string['writeamessage'] = 'Skriv en melding ...';
$string['you'] = 'Du:';
$string['youhaveblockeduser'] = 'Du har blokkert denne brukeren';
$string['yourcontactrequestpending'] = 'Ventende kontaktforespørsel med {$a}';
