<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'no', version '3.11'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'Aksepterte filtyper';
$string['acceptedfiletypes_help'] = 'Du kan angi aksepterte filtyper ved å skrive inn en liste med filtyper. Dersom feltet er tomt vil alle filtyper aksepteres.';
$string['allowattachments'] = 'Tillat vedlegg';
$string['answerfiles'] = 'Svarfiler';
$string['answertext'] = 'Svartekst';
$string['attachedfiles'] = 'Vedlegg: {$a}';
$string['attachmentsoptional'] = 'Vedlegg er valgfrie';
$string['attachmentsrequired'] = 'Krev vedlegg';
$string['attachmentsrequired_help'] = 'Denne innstillingen spesifiserer antallet vedlegg som trengs for at et svar skal være mulig å vurdere.';
$string['err_maxminmismatch'] = 'Maksimal ordgrense må være større enn minimumsordgrense';
$string['err_maxwordlimit'] = 'Ordgrensen er aktivisert men ikke angitt.';
$string['err_maxwordlimitnegative'] = 'Ordgrensen kan ikke være et negativt tall';
$string['err_minwordlimit'] = 'Minste antall ord er aktivert men ikke angitt';
$string['err_minwordlimitnegative'] = 'Minste antall ord kan ikke være et negativt tall';
$string['formateditor'] = 'HTML-editor';
$string['formateditorfilepicker'] = 'HTML-editor med filvelger';
$string['formatmonospaced'] = 'Ren tekst, ikke-proporsjonal bokstavstørrelse';
$string['formatnoinline'] = 'Ingen online tekst';
$string['formatplain'] = 'Ren tekst';
$string['graderinfo'] = 'Informasjon til karaktergivere';
$string['graderinfoheader'] = 'Informasjon om karaktersetting';
$string['maxbytes'] = 'Maks filstørrelse';
$string['maxwordlimit'] = 'Ordgrensen for maks antall ord';
$string['maxwordlimit_help'] = 'Hvis svaret krever at studentene skriver inn tekst, er dette det maksimale antallet ord som hver student får lov til å sende inn.';
$string['maxwordlimitboundary'] = 'Ordgrensen for dette spørsmålet er {$a->limit} ord, og du prøver å sende inn {$a->count} ord. Forkort svaret og prøv igjen.';
$string['minwordlimit'] = 'Minste antall ord';
$string['minwordlimit_help'] = 'Hvis svaret krever at studentene skriver inn tekst, er dette minimum antall ord som hver student får lov til å sende inn.';
$string['minwordlimitboundary'] = 'Dette spørsmålet krever et svar på minst {$a->limit} ord, og du prøver å sende inn {$a->count} ord. Utvid svaret ditt og prøv igjen.';
$string['mustattach'] = 'Når "Ingen online tekst" velges, må du tillate vedlegg.';
$string['mustrequire'] = 'Når "Ingen online tekst" velges eller at besvarelse er valgfritt, må du kreve minst et vedlegg.';
$string['mustrequirefewer'] = 'Du kan ikke kreve flere vedlegg enn du tillater';
$string['nlines'] = '{$a} linjer';
$string['nonexistentfiletypes'] = 'Følgende filtyper ble ikke gjenkjent: {$a}';
$string['pluginname'] = 'Fritekst';
$string['pluginname_help'] = 'Deltakeren kan svare på spørsmålet både ved å laste opp en eller flere filer og/eller skrive tekst direkte i nettleseren. En svarmal kan legges ved. Fritekstsvaret må vurderes manuelt.';
$string['pluginnameadding'] = 'Legger til et fritekstspørsmål';
$string['pluginnameediting'] = 'Endre et fritekstspørsmål';
$string['pluginnamesummary'] = 'Gjør det mulig med lengre fritekstsvar. Dette må siden vurderes manuelt.';
$string['privacy:metadata'] = 'Essay spørsmålstype lar spørsmålsforfattere sette standardalternativer som brukerpreferanser.';
$string['privacy:preference:attachments'] = 'Antall tillatte vedlegg';
$string['privacy:preference:attachmentsrequired'] = 'Antall obligatoriske vedlegg';
$string['privacy:preference:defaultmark'] = 'Standardvalg satt for et spørsmål';
$string['privacy:preference:maxbytes'] = 'Maks filstørrelse';
$string['privacy:preference:responsefieldlines'] = 'Antall linjer som angir størrelsen på inndatafeltet (tekstområde).';
$string['privacy:preference:responseformat'] = 'Hva er responsformatet (HTML-editor, ren tekst osv.)?';
$string['privacy:preference:responserequired'] = 'Hvorvidt studenten er pålagt å skrive inn tekst eller tekstinndata er valgfritt.';
$string['responsefieldlines'] = 'Størrelsen på skrivefeltet';
$string['responseformat'] = 'Responsformat';
$string['responseisrequired'] = 'Tving studenten til å skrive inn tekst';
$string['responsenotrequired'] = 'Valgfritt å skrive inn tekst';
$string['responseoptions'] = 'Responsopsjoner';
$string['responserequired'] = 'Krev tekst';
$string['responsetemplate'] = 'Svarmal';
$string['responsetemplate_help'] = 'All tekst skrevet her vil vises i svarboksen når et nytt forsøk på spørsmålet starter.';
$string['responsetemplateheader'] = 'Responsmal';
$string['wordcount'] = 'Antall ord: {$a}';
$string['wordcounttoofew'] = 'Antall ord er {$a->count}, noe som er mindre enn kravet på minst {$a->limit} ord.';
$string['wordcounttoomuch'] = 'Antall ord er {$a->count}, noe som er mer enn maksgrensen på {$a->limit} ord.';
