<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'no', version '3.11'.
 *
 * @package     report_customsql
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Legg til en ny kategori';
$string['addcategorydesc'] = 'For å endre en rapports kategori, må du redigere den rapporten. Her kan du redigere kategoritekster, slette en kategori eller legge til en ny kategori.';
$string['addreport'] = 'Legg til ny spørring';
$string['addreportcategory'] = 'Legg til en ny rapportkategori';
$string['anyonewhocanveiwthisreport'] = 'Alle som kan se denne rapporten (report/courseoverview:view)';
$string['archivedversions'] = 'Lagrede versjoner av denne spørringen';
$string['at'] = 'ved';
$string['automaticallydaily'] = 'Planlagt, daglig';
$string['automaticallymonthly'] = 'Kjøres første dag hver måned';
$string['automaticallyweekly'] = 'Kjøres første dag hver uke';
$string['availablereports'] = 'Databasespørringer ved behov';
$string['availableto'] = 'Tilgjengelig til {$a}.';
$string['backtoreportlist'] = 'Tilbake til spørringsoversikten';
$string['category'] = 'Kategori';
$string['categorycontent'] = '({$a->manual} på forespørsel, {$a->daily} daglig, {$a->weekly} ukentlig, {$a->monthly} månedlig)';
$string['categoryexists'] = 'Kategorinavn må være unike, dette navnet finnes allerede';
$string['categorynamex'] = 'Kategorinavn: {$a}';
$string['changetheparameters'] = 'Endre parametrene';
$string['crontask'] = 'Ad-hoc databasespørringer: kjør planlagte rapportoppgaver';
$string['customdir'] = 'Eksporter csv-rapport til bane / katalog';
$string['customdir_help'] = 'Filer eksporteres i CSV-format til den angitte filbanen. Hvis en katalog er spesifisert, vil filnavnsformatet være reportid-timecreated.csv.';
$string['customdirmustexist'] = 'Katalogen "{$a}" eksisterer ikke.';
$string['customdirnotadirectory'] = 'Banen "{$a}" er ikke en katalog.';
$string['customdirnotwritable'] = 'Katalogen "{$a}" er ikke skrivbar.';
$string['customsql:definequeries'] = 'Sett opp egendefinerte spørringer';
$string['customsql:managecategories'] = 'Definer egendefinerte kategorier';
$string['customsql:view'] = 'Vis egendefinerte spørringer';
$string['dailyheader'] = 'Daglig';
$string['dailyheader_help'] = 'Disse spørringene kjøres automatisk hver dag på det angitte tidspunktet. Disse koblingene lar deg se resultatene som allerede er akkumulert.';
$string['defaultcategory'] = 'Diverse';
$string['delete'] = 'Slett';
$string['deleteareyousure'] = 'Er du sikker på at du vil slette denne spørringen?';
$string['deletecategoryareyousure'] = '<p>Er du sikker på at du vil slette denne kategorien? </p><p>Den kan ikke inneholde noen spørringer.</p>';
$string['deletecategoryx'] = 'Slett kategorien \'{$a}\'';
$string['deletecategoryyesno'] = '<p>Er du virkelig sikker på at du vil slette denne kategorien? </p>';
$string['deletereportx'] = 'Slett spøringen \'{$a}\'';
$string['description'] = 'Beskrivelse';
$string['displayname'] = 'Navn på spørringen';
$string['displaynamerequired'] = 'Du må angi et navn på spørringen';
$string['displaynamex'] = 'Navn på spørring: {$a}';
$string['downloadthisreportas'] = 'Last ned disse resultatene som';
$string['downloadthisreportascsv'] = 'Last ned disse resultatene som CSV';
$string['edit'] = 'Legg til/Endre';
$string['editcategory'] = 'Oppdater kategori';
$string['editcategoryx'] = 'Endre kategorien  \'{$a}\'';
$string['editingareport'] = 'Endre en ad-hoc databasespørring';
$string['editreportx'] = 'Endre spørringen  \'{$a}\'';
$string['emailbody'] = 'Kjære {$a}';
$string['emailink'] = 'Klikk på denne lenken for å få tilgang til rapporten: {$a}';
$string['emailnumberofrows'] = 'Bare antall rader og lenken';
$string['emailresults'] = 'Legg inn resultater i epost-teksten';
$string['emailrow'] = 'Rapporten returnerte {$a} rader.';
$string['emailrows'] = 'Rapporten returnerte {$a} rader.';
$string['emailsent'] = 'Det er nå sendt en e-postmelding til {$a}';
$string['emailsentfailed'] = 'Epost kan ikke sendes til {$a}';
$string['emailsubject'] = 'Spørring {$a}';
$string['emailsubject1row'] = 'Spørring  \'{$a}\' [1 rad]';
$string['emailsubjectnodata'] = 'Søk {$a} [ingen resultater]';
$string['emailsubjectxrows'] = 'Spørr {$a->name} [{$a->rows} rader]';
$string['emailto'] = 'Send epost automatisk til';
$string['emailwhat'] = 'Hva som skal sendes på epost';
$string['enterparameters'] = 'Skriv inn parametre for ad hoc database-spørringen';
$string['errordeletingcategory'] = '<p>Feil ved sletting av en spørringskategori.</p><p>Den må være tom for å slette den.</p>';
$string['errordeletingreport'] = 'Feil ved sletting av spørring.';
$string['errorinsertingreport'] = 'Feil ved opprettelse av spørring.';
$string['errorupdatingreport'] = 'Feil ved oppdatering av spørring.';
$string['invalidreportid'] = 'Ugyldig spørringsID {$a}.';
$string['lastexecuted'] = 'Denne spørringen ble sist kjørt {$a->lastrun}. Kjøringen tok {$a->lastexecutiontime}.';
$string['managecategories'] = 'Administrer rapportkategorier';
$string['manual'] = 'På forespørsel';
$string['manualheader'] = 'På forespørsel';
$string['manualheader_help'] = 'Disse spørringene kjøres på forespørsel når du klikker på lenken for å se resultatene.';
$string['messageprovider:notification'] = 'Ad-hoc-varsler om databasespørringer';
$string['monthlyheader'] = 'Månedlig';
$string['monthlyheader_help'] = 'Disse spørringene kjøres automatisk den første dagen i hver måned, for å rapportere om forrige måned. Disse koblingene lar deg se resultatene som allerede er akkumulert.';
$string['monthlynote_help'] = 'Disse spørringene kjøres automatisk den første dagen i hver måned, for å rapportere om forrige måned. Disse koblingene lar deg se resultatene som allerede er akkumulert.';
$string['morethanonerowreturned'] = 'Mer enn en rad ble returnert. Denne spørringen skal bare returnere en rad.';
$string['nodatareturned'] = 'Denne spørringen returnerte ingen data.';
$string['noexplicitprefix'] = 'Vennligst gjør for å inkludere tabellnavnprefikset <code>{$a}</code> i SQL. Sett i stedet tabellnavnet uten prefiks innenfor <code>{}</code>-tegn.';
$string['noreportsavailable'] = 'Ingen spørringer er tilgjengelig';
$string['norowsreturned'] = 'Ingen rader ble returnert. Denne spørringen skal returnere en rad.';
$string['noscheduleifplaceholders'] = 'Spørringer som inneholder plassholdere kan bare kjøres manuelt.';
$string['nosemicolon'] = 'Tegnet ; er ikke tillatt i SQL-koden.';
$string['notallowedwords'] = 'Ordene {$a} er ikke tillatt i SQL-koden.';
$string['note'] = 'Notater';
$string['notrunyet'] = 'Denne spørringen er ikke kjørt ennå.';
$string['onerow'] = 'Spørringen returnerer en rad og akkumulerer en rad om gangen';
$string['parametervalue'] = '{$a->name}: {$a->value}';
$string['pluginname'] = 'Ad hoc database-spørringer';
$string['privacy:metadata'] = 'Ad-hoc-plugin-modulen for databasespørringer lagrer ingen personlige data.';
$string['privacy:metadata:reportcustomsqlqueries'] = 'Ad-hoc databasespørringer';
$string['privacy:metadata:reportcustomsqlqueries:at'] = 'Tidspunktet for dagsrapporten';
$string['privacy:metadata:reportcustomsqlqueries:capability'] = 'Rettigheten som en bruker trenger for å kjøre denne rapporten';
$string['privacy:metadata:reportcustomsqlqueries:categoryid'] = 'Kategori-ID-en fra tabellen report_customsql_categories';
$string['privacy:metadata:reportcustomsqlqueries:customdir'] = 'Eksporter csv-rapport til bane / katalog';
$string['privacy:metadata:reportcustomsqlqueries:description'] = 'En lesevennlig beskrivelse av søket.';
$string['privacy:metadata:reportcustomsqlqueries:descriptionformat'] = 'Tekstformat for spørringsbeskrivelse';
$string['privacy:metadata:reportcustomsqlqueries:displayname'] = 'Navnet på rapporten som vist i brukergrensesnittet';
$string['privacy:metadata:reportcustomsqlqueries:emailto'] = 'En kommadelt liste over bruker-IDer';
$string['privacy:metadata:reportcustomsqlqueries:emailwhat'] = 'En liste over e-postalternativer i en valgmeny';
$string['privacy:metadata:reportcustomsqlqueries:lastexecutiontime'] = 'Tiden det tok å kjøre denne rapporten forrige gang den ble utført, i millisekunder';
$string['privacy:metadata:reportcustomsqlqueries:lastrun'] = 'Når denne rapporten sist ble kjørt';
$string['privacy:metadata:reportcustomsqlqueries:querylimit'] = 'Begrens antall returnerte resultater';
$string['privacy:metadata:reportcustomsqlqueries:queryparams'] = 'SQL-parametrene for å generere denne rapporten';
$string['privacy:metadata:reportcustomsqlqueries:querysql'] = 'SQL-en som skal kjøres for å generere denne rapporten';
$string['privacy:metadata:reportcustomsqlqueries:runable'] = 'Kjørbar "manuell", "ukentlig" eller "månedlig"';
$string['privacy:metadata:reportcustomsqlqueries:singlerow'] = 'Bare meningsfullt å angi denne planlagte rapportene. Betyr at rapporten bare kan returnere én rad med data, og at rapporten bygger opp en rad om gangen';
$string['privacy:metadata:reportcustomsqlqueries:timecreated'] = 'Når opprettet';
$string['privacy:metadata:reportcustomsqlqueries:timemodified'] = 'Når endret';
$string['privacy:metadata:reportcustomsqlqueries:usermodified'] = 'Endret av bruker';
$string['privacy_somebodyelse'] = 'Noen andre';
$string['privacy_you'] = 'Deg';
$string['query_deleted'] = 'Spørring slettet';
$string['query_edited'] = 'Spørring endret';
$string['query_viewed'] = 'Spørring vist';
$string['queryfailed'] = 'Feil ved kjøring av spørringen: {$a}';
$string['querylimit'] = 'Begrens antall returnerte rader';
$string['querylimitdefault'] = 'Standardgrense på rader som returneres';
$string['querylimitdefault_desc'] = 'For å unngå ulykker der et søk returnerer et stort antall rader som kan overbelaste serveren, har hvert søk en grense for antall rader den kan returnere. Dette er standardverdien for den grensen for nye søk.';
$string['querylimitmaximum'] = 'Maksimal tillatt grense for returnerte rader';
$string['querylimitmaximum_desc'] = 'Dette er den absolutte maksimale grensen for returnerte rader som en spørringsforfatter har lov til å angi.';
$string['querylimitrange'] = 'Tallet må være mellom 1 og {$a}';
$string['querynote'] = '<ul>
<li>Tokenet <code>%%WWWROOT%%</code> i resultatene vil bli erstattet med <code>{$a}</code>.</li>
<li>Alle verdier i utdataene som ser ut som en nettadresse vil automatisk bli gjort til en kobling.</li>
<li>Hvis søkeresultatene har to kolonner <code><i>column_name</i></code> og <code><i>column_name</i>_link_url</code>, vil resultatet av rapporten ha en enkelt kolonne som inneholder en lenke med første kolonne som lenketekst og andre som URL.</li>
<li>Hvis et kolonnenavn i resultatene slutter med tegnene <code>date</code>, og kolonnen inneholder heltallsverdier, vil de bli behandlet som Unix-tidsstempler og automatisk konvertert til mennesker lesbare datoer. </li>
<li>Tokenet <code>%%USERID%%</code> i spørringen vil bli erstattet med bruker-ID-en til brukeren som ser på rapporten, før rapporten kjøres.</li>
<li>For planlagte rapporter erstattes tokens <code>%%STARTTIME%%</code> og <code>%%ENDTIME%%</code> av Unix-tidsstemplet ved starten og slutten av rapporteringsuken/ måned i spørringen før den utføres.</li>
<li>Du kan sette inn parametere i SQL ved å bruke navngitte plassholdere, for eksempel <code>:parameter_name</code>. Deretter, når rapporten kjøres, kan brukeren angi verdier for parameterne som skal brukes når spørringen kjøres.</li>
<li>Hvis <code>:parameter_name</code> starter eller slutter med tegnene <code>date</code>, vil en dato-klokkeslett-velger brukes til å legge inn denne verdien, ellers vil en ren tekstboks bli brukt brukt.</li>
<li>Du kan ikke bruke tegnene <code>:</code>, <code>;</code> eller <code>?</code> i strenger i søket ditt.<ul>
    <li>Hvis du trenger dem i utdata (som når du skriver ut URL-er), kan du bruke tokens <code>%%C%%</code>, <code>%%S%%</code> og < code>%%Q%%</code> henholdsvis.</li>
    <li>Hvis du trenger dem i inndata (som i et regulært uttrykk eller når du spør etter tegnene), må du bruke en databasefunksjon for å hente tegnene og sette dem sammen selv. I Postgres er disse henholdsvis CHR(58), CHR(59) og CHR(63); i MySQL CHAR(58), CHAR(59) og CHAR(63).</li>
</ul></li>
</ul>';
$string['queryparameters'] = 'Spørringsparametre';
$string['queryparams'] = 'Vennligst skriv inn standardverdier for spørringsparametrene.';
$string['queryparamschanged'] = 'Plassholderne i spørringen er endret';
$string['queryrundate'] = 'spørring kjørt';
$string['querysql'] = 'SQL spørring';
$string['querysqlrequried'] = 'Du må legge inn noe SQL';
$string['recordcount'] = 'Denne rapporten har {$a} rader.';
$string['recordlimitreached'] = 'Denne spørringen nådde grensen på {$a} rader. Noen rader på slutten kan derfor mangle.';
$string['reportfor'] = 'Spørring kjørt {$a}';
$string['requireint'] = 'Heltall påkrevd';
$string['runable'] = 'Kjør';
$string['runablex'] = 'Kjør: {$a}';
$string['runquery'] = 'Kjør spørring';
$string['schedulednote'] = 'Disse spørringene kjøres automatisk første dag i hver uke eller måned og rapporterer for forrige uke eller måned. Disse lenkene viser deg resultatene som allerede er akkumulert.';
$string['scheduledqueries'] = 'Tidfestede spørringer';
$string['startofweek'] = 'Dag for å kjøre ukentlige rapporter';
$string['startofweek_default'] = 'Bruk portalstandard for kalender for å angi begynnelsen av uken ({$a})';
$string['startofweek_desc'] = 'Dette er dagen som bør betraktes som den første dagen i uken, for ukentlige planlagte rapporter.';
$string['timecreated'] = '<span class="font-weight-bold">Tid opprettet:</span> {$a}';
$string['timemodified'] = '<span class="font-weight-bold">Sist endret:</span> {$a}';
$string['typeofresult'] = 'Resultattyper';
$string['unknowndownloadfile'] = 'Ukjent nedlastingsfil';
$string['userhasnothiscapability'] = 'Brukeren \'{$a->name}\' ({$a->userid}) har ikke funksjonen \'{$a->capability}\'. Vennligst slett denne brukeren fra listen eller endre valget i \'{$a->whocanaccess}\'.';
$string['userinvalidinput'] = 'Ugyldig inndata, en kommaseparert liste over brukernavn kreves.';
$string['usermodified'] = '<span class="font-weight-bold">Endret av:</span> {$a}';
$string['usernotfound'] = 'Bruker med ID \'{$a}\' eksisterer ikke';
$string['userswhocanconfig'] = 'Bare administratorer (moodle/site:config)';
$string['userswhocanviewsitereports'] = 'Brukere kan se systemrapporter (moodle/site:viewreports)';
$string['verifyqueryandupdate'] = 'Verifiser SQL-spørringsteksten og oppdater skjemaet.';
$string['weeklyheader'] = 'Ukentlig';
$string['weeklyheader_help'] = 'Disse spørringene kjøres automatisk den første dagen i hver uke, for å rapportere om forrige uke. Disse koblingene lar deg se resultatene som allerede er akkumulert.';
$string['whocanaccess'] = 'Hvem som har tilgang til denne spørringen';
