<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lp', language 'no', version '3.11'.
 *
 * @package     tool_lp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Hendelser';
$string['activities'] = 'Aktiviteter';
$string['addcohorts'] = 'Legg til kohorter';
$string['addcohortstosync'] = 'Legg til kohorter i synkronisering';
$string['addcompetency'] = 'Legg til læringsmål';
$string['addcoursecompetencies'] = 'Legg til læringsmål i kurs';
$string['addcrossreferencedcompetency'] = 'Legg til et kryssreferert læringsmål';
$string['addingcompetencywillresetparentrule'] = 'Om du legger til et nytt læringsmål vil regelen for \'{$a}\' fjernes. Ønsker du å fortsette?';
$string['addnewcompetency'] = 'Legg til nytt læringsmål';
$string['addnewcompetencyframework'] = 'Legg til nytt læringsmålrammeverk';
$string['addnewplan'] = 'Legg til ny opplæringsplan';
$string['addnewtemplate'] = 'Legg til ny opplæringsplanmal';
$string['addnewuserevidence'] = 'Legg til nytt bevis';
$string['addtemplatecompetencies'] = 'Legg til læringsmål i opplæringsplanmal';
$string['aisrequired'] = '\'{$a}\'er påkrevd';
$string['aplanswerecreated'] = '{$a} opplæringsplaner ble opprettet';
$string['aplanswerecreatedmoremayrequiresync'] = '{$a} opplæringsplaner ble opprettet; flere vil bli opprettet i den neste synkroniseringen.';
$string['assigncohorts'] = 'Tildel kohorter';
$string['averageproficiencyrate'] = 'Gjennomsnittlig måloppnåelse for fullførte opplæringsplaner basert på denne malen er {$a} %.';
$string['cancelreviewrequest'] = 'Avbryt forespørselen om vurdering';
$string['cannotaddrules'] = 'Dette læringsmålet kan ikke konfigureres';
$string['cannotcreateuserplanswhentemplateduedateispassed'] = 'Nye opplæringsplaner kan ikke opprettes. Malen har utløpt eller er i ferd med å utløpe.';
$string['cannotcreateuserplanswhentemplatehidden'] = 'Nye opplæringsplaner kan ikke opprettes mens denne malen er skjult.';
$string['category'] = 'Kategori';
$string['chooserating'] = 'Gi en vurdering...';
$string['cohortssyncedtotemplate'] = 'Kohorter synkronisert med denne opplæringsplanmalen.';
$string['competenciesforframework'] = 'Læringsmål for {$a}';
$string['competenciesmostoftennotproficient'] = 'Læringsmål som sjeldnest er oppnådd i fullførte opplæringsplaner';
$string['competenciesmostoftennotproficientincourse'] = 'Læringsmål som sjeldnest er oppnådd i dette kurset';
$string['competencycannotbedeleted'] = 'Læringsmålet \'{$a}\' kan ikke slettes';
$string['competencycreated'] = 'Læringsmål opprettet';
$string['competencycrossreferencedcompetencies'] = '{$a} kryssrefererte læringsmål';
$string['competencyframework'] = 'Rammeverk for læringsmål';
$string['competencyframeworkcreated'] = 'Opprettet rammeverk for læringsmål';
$string['competencyframeworkname'] = 'Navn';
$string['competencyframeworkroot'] = 'Toppnivå læringsmål';
$string['competencyframeworks'] = 'Rammeverk for læringsmål';
$string['competencyframeworksrepository'] = 'Mappe for læringsmålrammeverk';
$string['competencyframeworkupdated'] = 'Opprettet rammeverk for læringsmål';
$string['competencyoutcome_complete'] = 'Marker som fullført';
$string['competencyoutcome_evidence'] = 'Legg ved bevis';
$string['competencyoutcome_none'] = 'Ingen';
$string['competencyoutcome_recommend'] = 'Anbefal læringsmålet';
$string['competencypicker'] = 'Læringsmålvelger';
$string['competencyrule'] = 'Læringsmålregel';
$string['competencyupdated'] = 'Læringsmål oppdatert';
$string['completeplan'] = 'Fullfør denne opplæringsplanen';
$string['completeplanconfirm'] = 'Merk opplæringsplanen "{$a}" som fullført? Hvis du gjør dette vil den nåværende status på alle læringsmål bli lagret og det blir kun mulig å se planen fra nå av.';
$string['configurecoursecompetencysettings'] = 'Rediger kursets læringsmål';
$string['configurescale'] = 'Rediger skalaer';
$string['coursecompetencies'] = 'Kursets læringsmål';
$string['coursecompetencyratingsarenotpushedtouserplans'] = 'Læringsmålvurderinger i dette kurset har ingen innvirkning på opplæringsplaner.';
$string['coursecompetencyratingsarepushedtouserplans'] = 'Læringsmålvurderinger i dette kurset vil automatisk oppdatere opplæringsplaner.';
$string['coursecompetencyratingsquestion'] = 'Når et læringsmål i  kurset blir vurdert, skal dette oppdatere opplæringsplanen eller bare påvirke dette kurset?';
$string['coursesusingthiscompetency'] = 'Kurs lenket til dette læringsmålet';
$string['coveragesummary'] = '{$a->competenciescoveredcount} av {$a->competenciescount} læringsmål er dekket ({$a->coveragepercentage} % )';
$string['createlearningplans'] = 'Opprett opplæringsplaner';
$string['createplans'] = 'Opprett opplæringsplaner';
$string['crossreferencedcompetencies'] = 'Kryssrefererte læringsmål';
$string['default'] = 'Standard';
$string['deletecompetency'] = 'Slett læringsmål \'{$a}\'?';
$string['deletecompetencyframework'] = 'Slett læringsmålrammeverket \'{$a}\'?';
$string['deletecompetencyparenthasrule'] = 'Slett læringsmål \'{$a}\'? Dette vil også fjerne reglene for det overordnede læringsmålet.';
$string['deleteplan'] = 'Slett opplæringsplan \'{$a}\'?';
$string['deleteplans'] = 'Slett opplæringsplanene';
$string['deletetemplate'] = 'Slett opplæringsplanmalen \'{$a}\'?';
$string['deletetemplatewithplans'] = 'Denne malen er knyttet opp mot aktive opplæringsplaner. Du må bestemme hvordan du skal behandle disse planene';
$string['deletethisplan'] = 'Slett denne opplæringsplaen.';
$string['deletethisuserevidence'] = 'Slett dette beviset';
$string['deleteuserevidence'] = 'Slett beviset \'{$a}\' på tidligere læring?';
$string['description'] = 'Beskrivelse';
$string['duedate'] = 'Utløpsdato';
$string['duedate_help'] = 'Frist for fullføring av opplæringsplan.';
$string['editcompetency'] = 'Rediger læringsmål';
$string['editcompetencyframework'] = 'Rediger læringsmålrammeverk';
$string['editplan'] = 'Rediger opplæringsplane';
$string['editrating'] = 'Rediger vurdering';
$string['edittemplate'] = 'Rediger opplæringsplanmal';
$string['editthisplan'] = 'Rediger denne opplæringsplanen';
$string['editthisuserevidence'] = 'Rediger dette beviset';
$string['edituserevidence'] = 'Rediger bvis';
$string['evidence'] = 'Bevis';
$string['filterbyactivity'] = 'Filtrer læringsmål etter ressurs og aktivitet';
$string['findcourses'] = 'Finn kurs';
$string['frameworkcannotbedeleted'] = 'Læringsmålrammeverket \'{$a}\' kan ikke slettes';
$string['hidden'] = 'Skjult';
$string['hiddenhint'] = '(skult)';
$string['idnumber'] = 'ID nummer';
$string['inheritfromframework'] = 'Arv fra læringsmålrammeverk (standard)';
$string['itemstoadd'] = 'Elementer som skal legges til';
$string['jumptocompetency'] = 'Gå til læringsmål';
$string['jumptouser'] = 'Gå til bruker';
$string['learningplancompetencies'] = 'Opplæringsplanens læringsmål';
$string['learningplans'] = 'Opplæringsplaner';
$string['levela'] = 'Nivå {$a}';
$string['linkcompetencies'] = 'Lenk læringsmål';
$string['linkcompetency'] = 'Lenk læringsmål';
$string['linkedcompetencies'] = 'Lenkede læringsmål';
$string['linkedcourses'] = 'Lenkede kurs';
$string['linkedcourseslist'] = 'Lenkede kurs:';
$string['listcompetencyframeworkscaption'] = 'Liste over læringsmålrammeverk';
$string['listofevidence'] = 'Liste med bevis';
$string['listplanscaption'] = 'Liste med opplæringsplaner';
$string['listtemplatescaption'] = 'Liste med opplæringsplanmaler';
$string['loading'] = 'Laster inn...';
$string['locatecompetency'] = 'Lokaliser læringsmål';
$string['managecompetenciesandframeworks'] = 'Administrer læringsmål og rammeverk';
$string['modcompetencies'] = 'Kurslæringsmål';
$string['modcompetencies_help'] = 'Kurslæringsmål lenket til denne aktiviteten';
$string['move'] = 'Flytt';
$string['movecompetency'] = 'Flytt læringsmål';
$string['movecompetencyafter'] = 'Flytt læringsmål etter \'{$a}\'?';
$string['movecompetencyframework'] = 'Flytt læringsmålrammeverk';
$string['movecompetencytochildofselfwillresetrules'] = 'Flytting av læringsmålet vil fjerne reglene for læringsmålet og det overordnede nivået både for nåværende og fremtidig plassering. Ønsker du å fortsette?';
$string['movecompetencywillresetrules'] = 'Flytting av læringsmålet vil fjerne reglene for det overordnede nivået både for nåværende og fremtidig plassering. Ønsker du å fortsette?';
$string['moveframeworkafter'] = 'Flytt læringsplanrammeverk etter "{$a}"';
$string['movetonewparent'] = 'Relokaliser';
$string['myplans'] = 'Mine opplæringsplaner';
$string['nfiles'] = '{$a} fil(er)';
$string['noactivities'] = 'Ingen aktiviteter';
$string['nocompetencies'] = 'Ingen læringsmål er lagt til  i dette rammeverket.';
$string['nocompetenciesinactivity'] = 'Ingen læringsmål har blitt lenket til denne aktiviteten eller ressursen.';
$string['nocompetenciesincourse'] = 'Ingen læringsmål har blitt lenket til dette kurset';
$string['nocompetenciesinevidence'] = 'Ingen læringsmål har blitt lenket til dette beviset.';
$string['nocompetenciesinlearningplan'] = 'Ingen læringsmål har blitt lenket til denne opplæringsplanen.';
$string['nocompetenciesinlist'] = 'Ingen læringsmål er valgt';
$string['nocompetenciesintemplate'] = 'Ingen læringsmål har blit lenket til denne opplæringsplanmalen.';
$string['nocompetencyframeworks'] = 'Ingen læringsmålrammeverk har blitt opprettet ennå.';
$string['nocompetencyselected'] = 'Ingen læringsmål valgt';
$string['nocrossreferencedcompetencies'] = 'Ingen andre læringsmål har en kryssreferanse til dette læringsmålet.';
$string['noevidence'] = 'Ingen bevis';
$string['nofiles'] = 'Ingen filer';
$string['nolinkedcourses'] = 'Ingen kurs er lenket til dette læringsmålet';
$string['noparticipants'] = 'Fant ingen deltakere';
$string['noplanswerecreated'] = 'Ingen opplæringsplaner ble opprettet';
$string['notemplates'] = 'Ingen læringsplanmaler har blitt opprettet ennå';
$string['nourl'] = 'Ingen URL';
$string['nouserevidence'] = 'Ingen bevis på tidligere læring har blitt lagt til ennå';
$string['nouserplans'] = 'Ingen opplæringsplaner har blitt opprettet ennå';
$string['oneplanwascreated'] = 'En opplæringsplan ble opprettet';
$string['outcome'] = 'Resultat';
$string['parentcompetency'] = 'Overordnet';
$string['parentcompetency_edit'] = 'Rediger overordnet';
$string['parentcompetency_help'] = 'Definert det overordnede målet som læringsmålet skal legges under. Det kan enten være et annet læringsplan i det same rammeverket, eller selve læringsmålrammeverket om det er et toppnivå læringsmål.';
$string['path'] = 'Sti:';
$string['planapprove'] = 'Aktiver';
$string['plancompleted'] = 'Opplæringsplan fullført';
$string['plancreated'] = 'Opplæringsplanmal opprettet';
$string['plandescription'] = 'Beskrivelsen';
$string['planname'] = 'Navn';
$string['plantemplate'] = 'Velg opplæringsplanmal';
$string['plantemplate_help'] = 'En opplæringsplan opprettet fra en mal vil inneholde en liste med læringsmål fra malen. Oppdateringer til malen vil også oppdatere opllæringsplaner opprettet fra den.';
$string['planunapprove'] = 'Tilbaestill til kladd';
$string['planupdated'] = 'Opplæringsplan oppdatert';
$string['pluginname'] = 'Opplæringsplaner';
$string['points'] = 'Poeng';
$string['pointsgivenfor'] = 'Poeng gitt for \'{$a}\'';
$string['privacy:metadata'] = 'Modulen "Opplæringsplaner" lagrer ikke noen persondata.';
$string['proficient'] = 'Dyktighet';
$string['progress'] = 'Fremdrift';
$string['rate'] = 'Vurder';
$string['ratecomment'] = 'Bevisnotater';
$string['rating'] = 'Vurdering';
$string['ratingaffectsonlycourse'] = 'Vurdering av et læringsmål vil bare oppdatere læringsmålet for dette kurset.';
$string['ratingaffectsuserplans'] = 'Vurdering av et læringsmål vil oppdatere læringsmålet i alle opplæringsplaner';
$string['reopenplan'] = 'Åpne denne opplæringsplanen på nytt';
$string['reopenplanconfirm'] = 'Gjenåpne opplæringsplanen "{$a}"? Hvis du gjør dette vil alle statuser for læringsmål i denne planen bli slettet og planen vil bli aktiv på nytt.';
$string['requestreview'] = 'Krev vurdering';
$string['reviewer'] = 'Vurderer';
$string['reviewstatus'] = 'Vurderingsstatus';
$string['savechanges'] = 'Lagre endringer';
$string['scale'] = 'Skala';
$string['scale_help'] = 'En skala definere hvordan ferdigheter skal måles for et læringsmål. Etter å ha valgt en skal må den konfigureres.

* Elementet valgt som \'Standard\' er vurdering som blir gitt når et læringsmål automatisk blir registrert som fullført.
* Elementene valgt som "Dyktighet" indikerer hvilke verdier som markere læringsmålene når de blir vurdert.';
$string['scalevalue'] = 'Skalaverdi';
$string['search'] = 'Søk...';
$string['selectcohortstosync'] = 'Velg kohorter til synkronisering';
$string['selectcompetencymovetarget'] = 'Velg et sted å flytte dette læringsmålet til:';
$string['selectedcompetency'] = 'Velg læringsmål';
$string['selectuserstocreateplansfor'] = 'Velg brukere som det skal opprettes opplæringsplaner til:';
$string['sendallcompetenciestoreview'] = 'Send inn alle læringsmål til vurdering for bevis på tidligere læring \'{$a}\'';
$string['sendcompetenciestoreview'] = 'Send inn læringsmål for vurdering';
$string['shortname'] = 'Navn';
$string['sitedefault'] = '(Portalstandard)';
$string['startreview'] = 'Start vurdering';
$string['state'] = 'Status';
$string['status'] = 'Status';
$string['stopreview'] = 'Avslutt vurdering';
$string['stopsyncingcohort'] = 'Stopp synkroniserig av kohort';
$string['taxonomies'] = 'Kategoriseringer (Taksonomier)';
$string['taxonomy_add_behaviour'] = 'Legg til oppførsel';
$string['taxonomy_add_competency'] = 'Legg til læringsmål';
$string['taxonomy_add_concept'] = 'Legg til konsept';
$string['taxonomy_add_domain'] = 'Legg til område';
$string['taxonomy_add_indicator'] = 'Legg til indikator';
$string['taxonomy_add_level'] = 'Legg til nivå';
$string['taxonomy_add_outcome'] = 'Legg til resultat';
$string['taxonomy_add_practice'] = 'Legg til praksis';
$string['taxonomy_add_proficiency'] = 'Legg til dyktighet';
$string['taxonomy_add_skill'] = 'Legg til ferdighet';
$string['taxonomy_add_value'] = 'Legg til verdi';
$string['taxonomy_edit_behaviour'] = 'Rediger oppførsel';
$string['taxonomy_edit_competency'] = 'Rediger læringsmål';
$string['taxonomy_edit_concept'] = 'Rediger konsept';
$string['taxonomy_edit_domain'] = 'Rediger område';
$string['taxonomy_edit_indicator'] = 'Rediger indikator';
$string['taxonomy_edit_level'] = 'Rediger nivå';
$string['taxonomy_edit_outcome'] = 'Rediger resultat';
$string['taxonomy_edit_practice'] = 'Rediger praksis';
$string['taxonomy_edit_proficiency'] = 'Rediger dyktighet';
$string['taxonomy_edit_skill'] = 'Rediger ferdighet';
$string['taxonomy_edit_value'] = 'Rediger verdi';
$string['taxonomy_parent_behaviour'] = 'Overordnet oppførsel';
$string['taxonomy_parent_competency'] = 'Overordnet læringsmål';
$string['taxonomy_parent_concept'] = 'Overordnet konspet';
$string['taxonomy_parent_domain'] = 'Overordnet område';
$string['taxonomy_parent_indicator'] = 'Overordnet indikator';
$string['taxonomy_parent_level'] = 'Overordnet nivå';
$string['taxonomy_parent_outcome'] = 'Overordnet resultat';
$string['taxonomy_parent_practice'] = 'Overordnet praksis';
$string['taxonomy_parent_proficiency'] = 'Overordnet dyktighet';
$string['taxonomy_parent_skill'] = 'Overordnet ferdighet';
$string['taxonomy_parent_value'] = 'Overordnet verdi';
$string['taxonomy_selected_behaviour'] = 'Valg oppførsel';
$string['taxonomy_selected_competency'] = 'Valgt læringsmål';
$string['taxonomy_selected_concept'] = 'Valgt konsept';
$string['taxonomy_selected_domain'] = 'Valgt område';
$string['taxonomy_selected_indicator'] = 'Valgt indikator';
$string['taxonomy_selected_level'] = 'Valgt nivå';
$string['taxonomy_selected_outcome'] = 'Valgt resultat';
$string['taxonomy_selected_practice'] = 'Valgt praksis';
$string['taxonomy_selected_proficiency'] = 'Valgt kunnskap';
$string['taxonomy_selected_skill'] = 'Valgt ferdighet';
$string['taxonomy_selected_value'] = 'Valgt verdi';
$string['template'] = 'Opplæringsplanmal';
$string['templatebased'] = 'Malbasert';
$string['templatecohortnotsyncedwhileduedateispassed'] = 'Kohort vil ikke synkroniseres etter malen utløpsdato';
$string['templatecohortnotsyncedwhilehidden'] = 'Kohorter vil ikke synkroniseres mens malen er skjult';
$string['templatecompetencies'] = 'Læringsmål i opplæringsplanmal';
$string['templatecreated'] = 'Opplæringsplanmal opprettet';
$string['templatename'] = 'Navn';
$string['templates'] = 'Opplæringsplanmaler';
$string['templateupdated'] = 'Opplæringsplanmal oppdatert';
$string['totalrequiredtocomplete'] = 'Påkrevd poengsum for fullføring';
$string['unlinkcompetencycourse'] = 'Fjern læringsmålet "{$a}" fra dette kurset?';
$string['unlinkcompetencyplan'] = 'Fjern læringsmålet "{$a}" fra denne opplæringsplanen?';
$string['unlinkcompetencytemplate'] = 'Fjern læringsmålet "{$a}" fra denne opplæringsplanmalen?';
$string['unlinkplanstemplate'] = 'Fjern koblingen mellom opplæringsplanene og malen';
$string['unlinkplantemplate'] = 'Fjern koblingen fra opplæringsplanmalen';
$string['unlinkplantemplateconfirm'] = 'Fjern lenken mellem opplæringsplanen \'{$a}\' og dens mal? Endringer gjort i malen vil ikke lengre oppdatere opplæringsplanen. Denne handlingen kan ikke angres.';
$string['uponcoursecompletion'] = 'Ved kursfullføring:';
$string['uponcoursemodulecompletion'] = 'Ved aktivitetsfullføring';
$string['usercompetencyfrozen'] = 'Denne oppføringen er nå fryst. Den reflekterer statusen på brukerens læringsmål da opplæringsplanen ble satt som fullført.';
$string['userevidence'] = 'Bevis på tidligere læring';
$string['userevidencecreated'] = 'Bevis på tidligere læring opprettet';
$string['userevidencedescription'] = 'Beskrivelse';
$string['userevidencefiles'] = 'Filer';
$string['userevidencename'] = 'Navn';
$string['userevidencesummary'] = 'Oppsummering';
$string['userevidenceupdated'] = 'Bevis på tidligere læring oppdatert';
$string['userevidenceurl'] = 'URL';
$string['userevidenceurl_help'] = 'URLen må starte med \'http://\' eller \'https://\'.';
$string['viewdetails'] = 'Vis detaljer';
$string['visible'] = 'Synlig';
$string['visible_help'] = 'Et rammeverk for læringsmål kan skjules mens det settes opp eller blir oppdatert til en ny versjon.';
$string['when'] = 'Når';
$string['xcompetencieslinkedoutofy'] = '{$a->x} av {$a->y} læringsmål lenket til kurs';
$string['xcompetenciesproficientoutofy'] = '{$a->x} av {$a->y} læringsmål er oppnådd';
$string['xcompetenciesproficientoutofyincourse'] = 'Du har oppnådd {$a->x} av {$a->y} læringsmål i dette kurset.';
$string['xplanscompletedoutofy'] = '{$a->x} av {$a->y} opplæringsplaner fra denne malen er fullført';
