<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'no', version '3.11'.
 *
 * @package     tool_monitor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Legg til en ny regel.';
$string['allevents'] = 'Alle arrangementer';
$string['allmodules'] = 'Alle instanser';
$string['area'] = 'Område';
$string['areatomonitor'] = 'Område som skal overvåkes';
$string['cachedef_eventsubscriptions'] = 'Dette lagrer listen over hendelsesabonnementer for enkeltkurs';
$string['contactadmin'] = 'Kontakt din administrator for å aktivere den.';
$string['core'] = 'Kjerne';
$string['currentsubscriptions'] = 'Dine nåværende abonnementer';
$string['defaultmessagetemplate'] = 'Regel navn: {rulename} <br /> Beskrivelse: {beskrivelse} <br /> Hendelsesnavn: {Eventname}';
$string['deleterule'] = 'Slett regel';
$string['deletesubscription'] = 'Avslutt abonnement';
$string['description'] = 'Beskrivelse:';
$string['disablefieldswarning'] = 'Noen felt kan ikke redigeres fordi det allerede er abonnenter til denne regelen.';
$string['duplicaterule'] = 'Dupliser regel';
$string['editrule'] = 'Endre regel';
$string['enablehelp'] = 'Slå på/av hendelsesovervåking';
$string['enablehelp_help'] = 'Hendelsesovervåking må være aktivert før du kan opprette og abonnere på reglene. Legg merke til at aktivering av hendelsesovervåking kan påvirke ytelsen til nettstedet ditt.';
$string['errorincorrectevent'] = 'Vennligst velg et arrangement med tilknytning til den valgte modulen';
$string['event'] = 'Hendelse';
$string['eventnotfound'] = 'Arrangementet ble ikke funnet';
$string['eventrulecreated'] = 'Regel opprettet';
$string['eventruledeleted'] = 'Regel slettet';
$string['eventruleupdated'] = 'Regel oppdatert';
$string['eventsubcreated'] = 'Abonnement opprettet';
$string['eventsubcriteriamet'] = 'Abonnementskriterier oppfylt';
$string['eventsubdeleted'] = 'Abonnement avsluttet';
$string['freqdesc'] = '{$a->freq} gang(er) i {$a->mins} minutt';
$string['frequency'] = 'Varslingsgrense';
$string['frequency_help'] = 'Antallet hendelser innenfor en tidsperiode som trengs for at det skal sendes et varsel.';
$string['inminutes'] = 'I minutter';
$string['invalidmodule'] = 'Ugyldig modul';
$string['manage'] = 'Administrer';
$string['managerules'] = 'Regler for hendelsesovervåkning';
$string['manageruleslink'] = 'Du kan administrere regler fra denne siden: {$a}';
$string['managesubscriptions'] = 'Hendelsesovervåkning';
$string['managesubscriptionslink'] = 'Du kan abonnere på regler fra siden {$a}.';
$string['messageprovider:notification'] = 'Varsler om regelabonnementer';
$string['messagetemplate'] = 'Varslingsmelding';
$string['messagetemplate_help'] = 'En varselmelding sendes til abonnenter når varslingsgrensen er nådd. Meldingen kan inneholde noen eller alle av de følgende plassholdere:

* Link til plasseringen av hendelsen {link}
* Link til området overvåkes {modulelink}
* Regel navn {rulename}
* Beskrivelse {beskrivelse}
* Hendelses {Eventname}';
$string['moduleinstance'] = 'Forekomst';
$string['monitor:managerules'] = 'Administrer regler for hendelsesovervåkning';
$string['monitor:managetool'] = 'Slå av/på hendelsesovervåkning';
$string['monitor:subscribe'] = 'Abonner på regler for hendelsesovervåkning';
$string['monitordisabled'] = 'Hendelsesovervåkning er for tiden deaktivert';
$string['monitorenabled'] = 'Hendelsesovervåkning er aktivert';
$string['norules'] = 'Det er ingen regler for hendelsesovervåkning';
$string['pluginname'] = 'Hendelsesovervåler';
$string['privacy:createdrules'] = 'Hendelsesmonitorregler jeg opprettet';
$string['privacy:metadata:description'] = 'Beskrivelse av regelen';
$string['privacy:metadata:eventname'] = 'Fullt navn på hendelsen';
$string['privacy:metadata:frequency'] = 'Varslingsfrekvens';
$string['privacy:metadata:historysummary'] = 'Lagrer historikken for sendte meldingsvarslinger';
$string['privacy:metadata:inactivedate'] = 'Etter denne tidsperioden, i dager, vil inaktive abnnement bil fullstendig fjernet';
$string['privacy:metadata:lastnotificationsent'] = 'Når et varsel sist ble sendt for dette abonnementet.';
$string['privacy:metadata:messagesummary'] = 'Varslinger sendes til meldingssystemet.';
$string['privacy:metadata:name'] = 'Navn på regelen';
$string['privacy:metadata:plugin'] = 'Frankenstyle navn  på modulen';
$string['privacy:metadata:rulessummary'] = 'Dette lagrer monitoreringsregler';
$string['privacy:metadata:subscriptionssummary'] = 'Lagrer brukerabonnementer på ulike regler';
$string['privacy:metadata:template'] = 'Meldingsmal';
$string['privacy:metadata:timecreatedrule'] = 'Når denne regelen ble opprettet';
$string['privacy:metadata:timecreatedsub'] = 'Når dette abonnementet ble opprettet';
$string['privacy:metadata:timemodifiedrule'] = 'Når denne regelen sist le endret';
$string['privacy:metadata:timesent'] = 'Når meldingen ble sendt';
$string['privacy:metadata:timewindow'] = 'Tidsvindu i sekunder';
$string['privacy:metadata:userid'] = 'ID\'en til brukeren som opprettet regelen.';
$string['privacy:metadata:useridhistory'] = 'IDen til brukeren som denne varslingen ble sendt til';
$string['privacy:metadata:useridsub'] = 'ID\'en til abonnenten';
$string['privacy:subscriptions'] = 'Mine hendelsesmnitorrabonnement';
$string['processevents'] = 'Prosesshendelser';
$string['ruleareyousure'] = 'Er du sikker på at du ønsker å slette regelen "{$a}"?';
$string['ruleareyousureextra'] = 'Det er {$a} abonnement til denne regelen, og disse vil også slettes.';
$string['rulecopysuccess'] = 'Dupliseringen av regelen var vellykket';
$string['ruledeletesuccess'] = 'Slettingen av regelen var vellykket';
$string['rulehelp'] = 'Regeldetaljer';
$string['rulehelp_help'] = 'Denne regelen lytter etter når hendelsen \'{$a->eventname}\' i \'{$a->eventcomponent}\' har blitt utløst {$a->frequency} gang (er) i {$a->minutes} minutt (er).';
$string['rulename'] = 'Navn på regel';
$string['rulenopermission'] = 'Du har ikke tilgang til å abonnere på hendelser.';
$string['rulenopermissions'] = 'Du har ikke tillatelse til "{$a} en regel"';
$string['rulescansubscribe'] = 'Regler du kan abonnere på';
$string['selectacourse'] = 'Velg et kurs';
$string['selectcourse'] = 'Bruk denne rapporten på kursnivå for å få en liste over mulige moduler.';
$string['subareyousure'] = 'Er du sikker på at du ønsker å slette abonnementen på regelen "{$a}"?';
$string['subcreatesuccess'] = 'Opprettelsen av abonnement var vellykket';
$string['subdeletesuccess'] = 'Fjerning av abonnement var vellykket';
$string['subhelp'] = 'Abonnementsdetaljer';
$string['subhelp_help'] = 'Dette abonnementet lytter etter når hendelsen \'{$a->eventname}\' har blitt utløst i \'{$a->moduleinstance}\' {$a->frequency} gang (er) i {$a->minutes} minutt (er).';
$string['subscribeto'] = 'Abonner på regelen "{$a}"';
$string['taskchecksubscriptions'] = 'Aktiver/deaktiver ugyldig regelabonnering';
$string['taskcleanevents'] = 'Rydd opp i hendelsesovervåkninger';
$string['unsubscribe'] = 'Avslutt abonnement';
