<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'no', version '3.11'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'Jeg bekrefter at jeg har mottatt en forespørsel om å gi samtykke på vegne av ovenstående bruker(e).';
$string['acceptancenote'] = 'Merknader';
$string['acceptancepolicies'] = 'Brukervilkår';
$string['acceptancessavedsucessfully'] = 'Vellykket lagring av avtalene.';
$string['acceptancestatusaccepted'] = 'Akseptert';
$string['acceptancestatusacceptedbehalf'] = 'Akseptert på vegne av bruker';
$string['acceptancestatusdeclined'] = 'Avslått';
$string['acceptancestatusdeclinedbehalf'] = 'Avslått på vegne av bruker';
$string['acceptancestatusoverall'] = 'Totalt';
$string['acceptancestatuspartial'] = 'Delvis akseptert';
$string['acceptancestatuspending'] = 'Venter';
$string['acceptanceusers'] = 'Brukere';
$string['actions'] = 'Handlinger';
$string['activate'] = 'Sett status til "Aktiv"';
$string['activateconfirm'] = '<p>Du er i ferd med å aktivere brukervilkåret <em>\'{$a->name}\'</em> og gjøre versjon <em>\'{$a->revision}\'</em> til den gjeldende.</p><p>Alle brukere må godta denne nye versjonen for å bruke portalen.</p>';
$string['activateconfirmyes'] = 'Aktiver';
$string['activating'] = 'Aktivere et brukervilkår';
$string['agreepolicies'] = 'Vennligst godta følgende brukervilkår';
$string['backtoprevious'] = 'Gå tilbake til forrige side';
$string['backtotop'] = 'Til toppen';
$string['cachedef_policy_optional'] = 'Mellomlagring av valgfri/obligatorisk flagg for vilkårsversjoner.';
$string['consentbulk'] = 'Samtykke';
$string['consentpagetitle'] = 'Samtykke';
$string['contactdpo'] = 'For spørsmål om brukervilkårene bør du ta kontakt med personvernombudet.';
$string['dataproc'] = 'Persondatabehandling';
$string['declineacknowledgement'] = 'Jeg bekrefter at jeg har mottatt en forespørsel om å avslå samtykke på vegne av brukeren(e) ovenfor.';
$string['declinethepolicy'] = 'Avslå brukersamtykke';
$string['deleteconfirm'] = '<p>Er du sikker på at du ønsker å slette brukervilkåret <em>\'{$a->name}\'</em>?</p><p>Dette kan ikke angres.</p>';
$string['deleting'] = 'Sletter en version';
$string['editingpolicydocument'] = 'Redigerer regler';
$string['errorpolicyversioncompulsory'] = 'Obligatoriske vilkår kan ikke avslås!';
$string['errorpolicyversionnotfound'] = 'Det er ingen brukervilkårversjon med denne identifikatoren.';
$string['errorsaveasdraft'] = 'Mindre endringer kan ikke lagres som utkast';
$string['errorusercantviewpolicyversion'] = 'Brukeren har ikke tilgang til denne versjonen av brukervilkårene';
$string['event_acceptance_created'] = 'Brukervilkårgodkjennelse opprettet';
$string['event_acceptance_updated'] = 'Brukervilkårgodkjennelse opprettet';
$string['filtercapabilityno'] = 'Tillatelse: Kan ikke godta';
$string['filtercapabilityyes'] = 'Tillatelse: Kan godta';
$string['filterplaceholder'] = 'Søk med fritekst eller velg filter';
$string['filterpolicy'] = 'Brukervilkår: {$a}';
$string['filterrevision'] = 'Versjon: {$a}';
$string['filterrevisionstatus'] = 'Versjon: {$a->name} ({$a->status})';
$string['filterrole'] = 'Rolle:{$a}';
$string['filters'] = 'Filtre';
$string['filterstatusdeclined'] = 'Status: Avslått';
$string['filterstatuspending'] = 'Status: Venter';
$string['filterstatusyes'] = 'Status: Godtatt';
$string['guestconsent:continue'] = 'Fortsett';
$string['guestconsentmessage'] = 'Hvis du fortsetter på denne portalen godtar du våre brukervilkår:';
$string['iagree'] = 'Jeg godtar {$a}';
$string['iagreetothepolicy'] = 'Gi samtykke';
$string['idontagree'] = 'Nei takk, jeg avslår {$a}';
$string['inactivate'] = 'Sett status til "Inaktiv"';
$string['inactivating'] = 'Deaktiver et brukervilkår';
$string['inactivatingconfirm'] = '<p>Du er i ferd med å deaktivere brukervilkåret <em>\'{$a->name}\'</em> versjon <em>\'{$a->revision}\'</em>.</p>';
$string['inactivatingconfirmyes'] = 'Deaktiver';
$string['invalidversionid'] = 'Det er ingen brukervilkår med denne identifikatoren.';
$string['irevokethepolicy'] = 'Trekk tilbake samtykke';
$string['listactivepolicies'] = 'Liste med aktive brukervilkår';
$string['managepolicies'] = 'Administrer brukervilkår';
$string['minorchange'] = 'Mindre endring';
$string['minorchangeinfo'] = 'Mindre endringer endrer ikke på meningen av brukervilkåret. Brukere må ikke samtykke på nytt.';
$string['movedown'] = 'Flytt ned';
$string['moveup'] = 'Flytt opp';
$string['mustagreetocontinue'] = 'Før du fortsetter må du godta alle disse brukervilkårene.';
$string['newpolicy'] = 'Nytt brukervilkår';
$string['newversion'] = 'Ny versjon';
$string['noactivepolicies'] = 'Det er ingen brukervilkår med en aktiv versjon';
$string['nofiltersapplied'] = 'Ingen filtere er brukt';
$string['nopermissiontoagreedocs'] = 'Ingen tillatelse til å godta brukervilkårene';
$string['nopermissiontoagreedocs_desc'] = 'Beklager, men du har ikke de nødvendige tillatelsene for å godta brukervilkårene. <br />Du vil ikke kunne bruke denne portalen før følgende brukervilkår er godtatt:';
$string['nopermissiontoagreedocsbehalf'] = 'Ingen tillatelse til å godta brukervilkårene på vegne av denne brukeren.';
$string['nopermissiontoagreedocsbehalf_desc'] = 'Beklager, du har ikke de nødvendige tillatelsene til å godta brukervilkår på vegne av: {$a}';
$string['nopermissiontoagreedocscontact'] = 'For mer hjelp, vennligst kontakt';
$string['nopermissiontoviewpolicyversion'] = 'Du har ikke rettigheter til å se denne versjonen av brukervilkårene';
$string['nopolicies'] = 'Det er ingen brukervilkår for registrerte brukere med en aktiv versjon.';
$string['pluginname'] = 'Brukervilkår';
$string['policiesagreements'] = 'Brukervilkår og avtaler';
$string['policy:accept'] = 'Godta brukervilkårene';
$string['policy:acceptbehalf'] = 'Godta brukervilkårene på vegne av noen andre';
$string['policy:managedocs'] = 'Administrer brukervilkår';
$string['policy:viewacceptances'] = 'Vis brukeravtalerapporter';
$string['policydocaudience'] = 'Brukersamtykke';
$string['policydocaudience0'] = 'Alle brukere';
$string['policydocaudience1'] = 'Godkjente brukere';
$string['policydocaudience2'] = 'Gjester';
$string['policydoccontent'] = 'Alle brukervilkårene';
$string['policydochdrpolicy'] = 'Brukervilkår';
$string['policydochdrversion'] = 'Dokumentversjon';
$string['policydocname'] = 'Navn';
$string['policydocoptional'] = 'Valgfritt samtykke';
$string['policydocoptionalno'] = 'Obligatorisk';
$string['policydocoptionalyes'] = 'Valgfritt';
$string['policydocrevision'] = 'Versjon';
$string['policydocsummary'] = 'Sammendrag';
$string['policydocsummary_help'] = 'Denne teksten skal gi et sammendrag av brukervilkårene, gjerne i et forenklet og lett forståelig språk.';
$string['policydoctype'] = 'Type';
$string['policydoctype0'] = 'Portalens brukervilkår';
$string['policydoctype1'] = 'Personvernsvilkår';
$string['policydoctype2'] = 'Tredjepartsvilkår';
$string['policydoctype99'] = 'Andre brukervilkår';
$string['policydocuments'] = 'Brukervilkårdokumenter';
$string['policynamedversion'] = 'Brukervilkår {$a->name} (version {$a->revision} - {$a->id})';
$string['policypriorityagreement'] = 'Vis retningslinjer før visning av andre retningslinjer';
$string['policyversionacceptedinbehalf'] = 'Disse brukervilkårene har blitt godtatt på vegne av deg.';
$string['policyversionacceptedinotherlang'] = 'Samtykke for denne brukervilkårversjonen er gitt på et annet språk.';
$string['previousversions'] = '{$a} tidligere versjoner';
$string['privacy:metadata:acceptances'] = 'Informasjon om godtatte brukervilkår gjort av brukere';
$string['privacy:metadata:acceptances:lang'] = 'Språket som ble vist da samtykke til brukervilkårene ble gitt.';
$string['privacy:metadata:acceptances:note'] = 'Kommentarer fra en bruker som har godtatt brukervilkårene på vegne av en annen bruker.';
$string['privacy:metadata:acceptances:policyversionid'] = 'Versjonen av brukervilkårene som er akseptert';
$string['privacy:metadata:acceptances:status'] = 'Status for avtalen.';
$string['privacy:metadata:acceptances:timecreated'] = 'Tidspunktet brukeren godtok brukervilkårene.';
$string['privacy:metadata:acceptances:timemodified'] = 'Tidspunktet som viser når brukeren oppdatert avtalen.';
$string['privacy:metadata:acceptances:userid'] = 'Brukeren som har godtatt vilkårene';
$string['privacy:metadata:acceptances:usermodified'] = 'Brukeren som har godtatt avtalen på vegne av en annen bruker.';
$string['privacy:metadata:subsystem:corefiles'] = 'Personvernmodulen lagrer filer inkuldert i sammendraget og den fulle brukervilkåret.';
$string['privacy:metadata:versions'] = 'Brukervilkår versjonsinformasjon';
$string['privacy:metadata:versions:archived'] = 'Brukervilkårstatus (aktiv eller inaktiv)';
$string['privacy:metadata:versions:audience'] = 'Brukertypen som må gi samtykke';
$string['privacy:metadata:versions:content'] = 'Innholdet i denne versjonen av brukervilkårene.';
$string['privacy:metadata:versions:contentformat'] = 'Innholdsfeltet format';
$string['privacy:metadata:versions:name'] = 'Brukervilkårets navn.';
$string['privacy:metadata:versions:policyid'] = 'Brukervilkåret som denne versjonen er assosiert med.';
$string['privacy:metadata:versions:revision'] = 'Versjonsnavnet for denne versjonen av brukervilkåret.';
$string['privacy:metadata:versions:summary'] = 'Sammendraget til denne versjonen av brukervilkåret.';
$string['privacy:metadata:versions:summaryformat'] = 'Oppsummerngsfeltets format';
$string['privacy:metadata:versions:timecreated'] = 'Tidspunktet denne versjonen av brukervilkåret ble opprettet.';
$string['privacy:metadata:versions:timemodified'] = 'Tidspunktet denne versjonen av brukervilkåret ble oppdatert.';
$string['privacy:metadata:versions:type'] = 'Brukervilkårtype.';
$string['privacy:metadata:versions:usermodified'] = 'Brukeren som endret brukervilkåret.';
$string['privacysettings'] = 'Personverninnstillinger';
$string['readpolicy'] = 'Vennligst les vår {$a}';
$string['refertofullpolicytext'] = 'Vennligst les gjennom hele {$a} teksten dersom du ønsker å se gjennom avtalen.';
$string['response'] = 'Svar';
$string['responseby'] = 'Svarer';
$string['responseon'] = 'Dato';
$string['revokeacknowledgement'] = 'Jeg bekrefter at jeg har mottatt en forespørsel om å trekke tilbake samtykke på vegne av bruker(ne).';
$string['save'] = 'Lagre';
$string['saveasdraft'] = 'Lagre som utkast';
$string['selectpolicyandversion'] = 'Bruk filteret ovenfor for å velge brukervilkår og/eller versjon';
$string['selectuser'] = 'Velg bruker {$a}';
$string['selectusersforconsent'] = 'Velg brukere å samtykke på vegne av.';
$string['settodraft'] = 'Opprett et nytt utkast';
$string['status'] = 'Status';
$string['status0'] = 'Utkast';
$string['status1'] = 'Aktiv';
$string['status2'] = 'Inaktive';
$string['statusformtitleaccept'] = 'Aksepterer brukervilkår';
$string['statusformtitledecline'] = 'Avslår brukervilkår';
$string['statusformtitlerevoke'] = 'Trekker tilbake brukervilkår';
$string['statusinfo'] = 'En policy med "Aktiv" -status krever at brukerne gir sitt samtykke, enten når de først logger på, eller når det gjelder eksisterende brukere når de neste logger på.';
$string['steppolicies'] = 'Brukervilkår {$a->numpolicy} av {$a->totalpolicies}';
$string['useracceptanceactionaccept'] = 'Aksepter';
$string['useracceptanceactionacceptone'] = 'Aksepter {$a}';
$string['useracceptanceactionacceptpending'] = 'Aksepter ventende brukervilkår';
$string['useracceptanceactiondecline'] = 'Avslå';
$string['useracceptanceactiondeclineone'] = 'Avslå {$a}';
$string['useracceptanceactiondeclinepending'] = 'Avslå ventende brukervilkår';
$string['useracceptanceactiondetails'] = 'Detaljer';
$string['useracceptanceactionrevoke'] = 'Trekk tilbake';
$string['useracceptanceactionrevokeall'] = 'Trekk tilbake aksepterte brukervilkår';
$string['useracceptanceactionrevokeone'] = 'Trekk tilbake akseptanse av {$a}';
$string['useracceptancecount'] = '{$a->agreedcount} av {$a->userscount} ({$a->percent}%)';
$string['useracceptancecountna'] = 'Ikke tilgjengelig';
$string['useracceptances'] = 'Brukeravtaler';
$string['userpolicysettings'] = 'Brukervilkår';
$string['usersaccepted'] = 'Avtaler';
$string['viewarchived'] = 'Vis tidligere versjoner';
$string['viewconsentpageforuser'] = 'Viser denne siden på vegne av {$a}';
